com.h3c.util.snmp.constants

## Interface AppletalkMib

-     public interface AppletalkMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_aarp` aarp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2)
    `static String` | `OID_aarp_0` aarp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).0
    `static String` | `OID_aarpEntry` aarpEntry : AarpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1)
    `static String` | `OID_aarpEntry_0` aarpEntry.0 : AarpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).0
    `static String` | `OID_aarpHits` aarpHits : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpHits(3)
    `static String` | `OID_aarpHits_0` aarpHits.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpHits(3).0
    `static String` | `OID_aarpIfIndex` aarpIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpIfIndex(1)
    `static String` | `OID_aarpIfIndex_0` aarpIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpIfIndex(1).0
    `static String` | `OID_aarpLookups` aarpLookups : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpLookups(2)
    `static String` | `OID_aarpLookups_0` aarpLookups.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpLookups(2).0
    `static String` | `OID_aarpNetAddress` aarpNetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpNetAddress(3)
    `static String` | `OID_aarpNetAddress_0` aarpNetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpNetAddress(3).0
    `static String` | `OID_aarpPhysAddress` aarpPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpPhysAddress(2)
    `static String` | `OID_aarpPhysAddress_0` aarpPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpPhysAddress(2).0
    `static String` | `OID_aarpStatus` aarpStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpStatus(4)
    `static String` | `OID_aarpStatus_0` aarpStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpStatus(4).0
    `static String` | `OID_aarpTable` aarpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1)
    `static String` | `OID_aarpTable_0` aarpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).0
    `static String` | `OID_adsp` adsp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13)
    `static String` | `OID_adsp_0` adsp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).0
    `static String` | `OID_adspConnEntry` adspConnEntry : AdspConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1)
    `static String` | `OID_adspConnEntry_0` adspConnEntry.0 : AdspConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).0
    `static String` | `OID_adspConnLocalAddress` adspConnLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalAddress(1)
    `static String` | `OID_adspConnLocalAddress_0` adspConnLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalAddress(1).0
    `static String` | `OID_adspConnLocalConnID` adspConnLocalConnID : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalConnID(2)
    `static String` | `OID_adspConnLocalConnID_0` adspConnLocalConnID.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalConnID(2).0
    `static String` | `OID_adspConnRemoteAddress` adspConnRemoteAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteAddress(3)
    `static String` | `OID_adspConnRemoteAddress_0` adspConnRemoteAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteAddress(3).0
    `static String` | `OID_adspConnRemoteConnID` adspConnRemoteConnID : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteConnID(4)
    `static String` | `OID_adspConnRemoteConnID_0` adspConnRemoteConnID.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteConnID(4).0
    `static String` | `OID_adspConnState` adspConnState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnState(5)
    `static String` | `OID_adspConnState_0` adspConnState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnState(5).0
    `static String` | `OID_adspConnTable` adspConnTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9)
    `static String` | `OID_adspConnTable_0` adspConnTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).0
    `static String` | `OID_adspInDataPkts` adspInDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInDataPkts(5)
    `static String` | `OID_adspInDataPkts_0` adspInDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInDataPkts(5).0
    `static String` | `OID_adspInOctets` adspInOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInOctets(3)
    `static String` | `OID_adspInOctets_0` adspInOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInOctets(3).0
    `static String` | `OID_adspInPkts` adspInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInPkts(1)
    `static String` | `OID_adspInPkts_0` adspInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInPkts(1).0
    `static String` | `OID_adspOutDataPkts` adspOutDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutDataPkts(6)
    `static String` | `OID_adspOutDataPkts_0` adspOutDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutDataPkts(6).0
    `static String` | `OID_adspOutOctets` adspOutOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutOctets(4)
    `static String` | `OID_adspOutOctets_0` adspOutOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutOctets(4).0
    `static String` | `OID_adspOutPkts` adspOutPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutPkts(2)
    `static String` | `OID_adspOutPkts_0` adspOutPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutPkts(2).0
    `static String` | `OID_adspTimeoutCloseErrors` adspTimeoutCloseErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutCloseErrors(8)
    `static String` | `OID_adspTimeoutCloseErrors_0` adspTimeoutCloseErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutCloseErrors(8).0
    `static String` | `OID_adspTimeoutErrors` adspTimeoutErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutErrors(7)
    `static String` | `OID_adspTimeoutErrors_0` adspTimeoutErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutErrors(7).0
    `static String` | `OID_appletalk` appletalk : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13)
    `static String` | `OID_appletalk_0` appletalk.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).0
    `static String` | `OID_asp` asp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12)
    `static String` | `OID_asp_0` asp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).0
    `static String` | `OID_aspConnEntry` aspConnEntry : AspConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1)
    `static String` | `OID_aspConnEntry_0` aspConnEntry.0 : AspConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).0
    `static String` | `OID_aspConnID` aspConnID : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnID(3)
    `static String` | `OID_aspConnID_0` aspConnID.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnID(3).0
    `static String` | `OID_aspConnLastReqNum` aspConnLastReqNum : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLastReqNum(4)
    `static String` | `OID_aspConnLastReqNum_0` aspConnLastReqNum.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLastReqNum(4).0
    `static String` | `OID_aspConnLocalAddress` aspConnLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLocalAddress(1)
    `static String` | `OID_aspConnLocalAddress_0` aspConnLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLocalAddress(1).0
    `static String` | `OID_aspConnRemoteAddress` aspConnRemoteAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnRemoteAddress(2)
    `static String` | `OID_aspConnRemoteAddress_0` aspConnRemoteAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnRemoteAddress(2).0
    `static String` | `OID_aspConnServerEnd` aspConnServerEnd : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnServerEnd(5)
    `static String` | `OID_aspConnServerEnd_0` aspConnServerEnd.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnServerEnd(5).0
    `static String` | `OID_aspConnState` aspConnState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnState(6)
    `static String` | `OID_aspConnState_0` aspConnState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnState(6).0
    `static String` | `OID_aspConnTable` aspConnTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9)
    `static String` | `OID_aspConnTable_0` aspConnTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).0
    `static String` | `OID_aspInCloseSessions` aspInCloseSessions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInCloseSessions(5)
    `static String` | `OID_aspInCloseSessions_0` aspInCloseSessions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInCloseSessions(5).0
    `static String` | `OID_aspInOpenSessions` aspInOpenSessions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInOpenSessions(3)
    `static String` | `OID_aspInOpenSessions_0` aspInOpenSessions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInOpenSessions(3).0
    `static String` | `OID_aspInputTransactions` aspInputTransactions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInputTransactions(1)
    `static String` | `OID_aspInputTransactions_0` aspInputTransactions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInputTransactions(1).0
    `static String` | `OID_aspNoMoreSessionsErrors` aspNoMoreSessionsErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspNoMoreSessionsErrors(7)
    `static String` | `OID_aspNoMoreSessionsErrors_0` aspNoMoreSessionsErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspNoMoreSessionsErrors(7).0
    `static String` | `OID_aspOutCloseSessions` aspOutCloseSessions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutCloseSessions(6)
    `static String` | `OID_aspOutCloseSessions_0` aspOutCloseSessions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutCloseSessions(6).0
    `static String` | `OID_aspOutOpenSessions` aspOutOpenSessions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutOpenSessions(4)
    `static String` | `OID_aspOutOpenSessions_0` aspOutOpenSessions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutOpenSessions(4).0
    `static String` | `OID_aspOutputTransactions` aspOutputTransactions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutputTransactions(2)
    `static String` | `OID_aspOutputTransactions_0` aspOutputTransactions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutputTransactions(2).0
    `static String` | `OID_aspTickleTimeOutCloses` aspTickleTimeOutCloses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspTickleTimeOutCloses(8)
    `static String` | `OID_aspTickleTimeOutCloses_0` aspTickleTimeOutCloses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspTickleTimeOutCloses(8).0
    `static String` | `OID_atecho` atecho : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9)
    `static String` | `OID_atecho_0` atecho.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).0
    `static String` | `OID_atechoInReplies` atechoInReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoInReplies(4)
    `static String` | `OID_atechoInReplies_0` atechoInReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoInReplies(4).0
    `static String` | `OID_atechoOutRequests` atechoOutRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoOutRequests(3)
    `static String` | `OID_atechoOutRequests_0` atechoOutRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoOutRequests(3).0
    `static String` | `OID_atechoReplies` atechoReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoReplies(2)
    `static String` | `OID_atechoReplies_0` atechoReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoReplies(2).0
    `static String` | `OID_atechoRequests` atechoRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoRequests(1)
    `static String` | `OID_atechoRequests_0` atechoRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoRequests(1).0
    `static String` | `OID_atp` atp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10)
    `static String` | `OID_atp_0` atp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).0
    `static String` | `OID_atpInPkts` atpInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpInPkts(1)
    `static String` | `OID_atpInPkts_0` atpInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpInPkts(1).0
    `static String` | `OID_atpListenerAddress` atpListenerAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerAddress(1)
    `static String` | `OID_atpListenerAddress_0` atpListenerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerAddress(1).0
    `static String` | `OID_atpListenerEntry` atpListenerEntry : AtpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1)
    `static String` | `OID_atpListenerEntry_0` atpListenerEntry.0 : AtpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).0
    `static String` | `OID_atpListenerStatus` atpListenerStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerStatus(2)
    `static String` | `OID_atpListenerStatus_0` atpListenerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerStatus(2).0
    `static String` | `OID_atpListenerTable` atpListenerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7)
    `static String` | `OID_atpListenerTable_0` atpListenerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).0
    `static String` | `OID_atport` atport : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3)
    `static String` | `OID_atport_0` atport.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).0
    `static String` | `OID_atportConflictPhysAddr` atportConflictPhysAddr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportConflictPhysAddr(18)
    `static String` | `OID_atportConflictPhysAddr_0` atportConflictPhysAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportConflictPhysAddr(18).0
    `static String` | `OID_atportCurrentZone` atportCurrentZone : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportCurrentZone(17)
    `static String` | `OID_atportCurrentZone_0` atportCurrentZone.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportCurrentZone(17).0
    `static String` | `OID_atportDescr` atportDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportDescr(2)
    `static String` | `OID_atportDescr_0` atportDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportDescr(2).0
    `static String` | `OID_atportEntry` atportEntry : AtportEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1)
    `static String` | `OID_atportEntry_0` atportEntry.0 : AtportEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).0
    `static String` | `OID_atportHome` atportHome : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportHome(16)
    `static String` | `OID_atportHome_0` atportHome.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportHome(16).0
    `static String` | `OID_atportIfIndex` atportIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIfIndex(11)
    `static String` | `OID_atportIfIndex_0` atportIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIfIndex(11).0
    `static String` | `OID_atportIndex` atportIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIndex(1)
    `static String` | `OID_atportIndex_0` atportIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIndex(1).0
    `static String` | `OID_atportInPkts` atportInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportInPkts(14)
    `static String` | `OID_atportInPkts_0` atportInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportInPkts(14).0
    `static String` | `OID_atportNetAddress` atportNetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetAddress(6)
    `static String` | `OID_atportNetAddress_0` atportNetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetAddress(6).0
    `static String` | `OID_atportNetConfig` atportNetConfig : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetConfig(8)
    `static String` | `OID_atportNetConfig_0` atportNetConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetConfig(8).0
    `static String` | `OID_atportNetEnd` atportNetEnd : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetEnd(5)
    `static String` | `OID_atportNetEnd_0` atportNetEnd.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetEnd(5).0
    `static String` | `OID_atportNetFrom` atportNetFrom : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetFrom(12)
    `static String` | `OID_atportNetFrom_0` atportNetFrom.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetFrom(12).0
    `static String` | `OID_atportNetStart` atportNetStart : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetStart(4)
    `static String` | `OID_atportNetStart_0` atportNetStart.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetStart(4).0
    `static String` | `OID_atportOutPkts` atportOutPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportOutPkts(15)
    `static String` | `OID_atportOutPkts_0` atportOutPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportOutPkts(15).0
    `static String` | `OID_atportptop` atportptop : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14)
    `static String` | `OID_atportptop_0` atportptop.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).0
    `static String` | `OID_atportPtoPEntry` atportPtoPEntry : AtportPtoPEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1)
    `static String` | `OID_atportPtoPEntry_0` atportPtoPEntry.0 : AtportPtoPEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).0
    `static String` | `OID_atportPtoPIndex` atportPtoPIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPIndex(1)
    `static String` | `OID_atportPtoPIndex_0` atportPtoPIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPIndex(1).0
    `static String` | `OID_atportPtoPPortIndex` atportPtoPPortIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPPortIndex(5)
    `static String` | `OID_atportPtoPPortIndex_0` atportPtoPPortIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPPortIndex(5).0
    `static String` | `OID_atportPtoPProtocol` atportPtoPProtocol : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPProtocol(2)
    `static String` | `OID_atportPtoPProtocol_0` atportPtoPProtocol.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPProtocol(2).0
    `static String` | `OID_atportPtoPProtoOids` atportPtoPProtoOids : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2)
    `static String` | `OID_atportPtoPProtoOids_0` atportPtoPProtoOids.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).0
    `static String` | `OID_atportPtoPRemoteAddress` atportPtoPRemoteAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteAddress(4)
    `static String` | `OID_atportPtoPRemoteAddress_0` atportPtoPRemoteAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteAddress(4).0
    `static String` | `OID_atportPtoPRemoteName` atportPtoPRemoteName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteName(3)
    `static String` | `OID_atportPtoPRemoteName_0` atportPtoPRemoteName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteName(3).0
    `static String` | `OID_atportPtoPStatus` atportPtoPStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPStatus(6)
    `static String` | `OID_atportPtoPStatus_0` atportPtoPStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPStatus(6).0
    `static String` | `OID_atportPtoPTable` atportPtoPTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1)
    `static String` | `OID_atportPtoPTable_0` atportPtoPTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).0
    `static String` | `OID_atportStatus` atportStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportStatus(7)
    `static String` | `OID_atportStatus_0` atportStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportStatus(7).0
    `static String` | `OID_atportTable` atportTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1)
    `static String` | `OID_atportTable_0` atportTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).0
    `static String` | `OID_atportType` atportType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportType(3)
    `static String` | `OID_atportType_0` atportType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportType(3).0
    `static String` | `OID_atportZoneConfig` atportZoneConfig : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneConfig(9)
    `static String` | `OID_atportZoneConfig_0` atportZoneConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneConfig(9).0
    `static String` | `OID_atportZoneDefault` atportZoneDefault : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneDefault(10)
    `static String` | `OID_atportZoneDefault_0` atportZoneDefault.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneDefault(10).0
    `static String` | `OID_atportZoneEntry` atportZoneEntry : AtportZoneEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1)
    `static String` | `OID_atportZoneEntry_0` atportZoneEntry.0 : AtportZoneEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).0
    `static String` | `OID_atportZoneFrom` atportZoneFrom : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneFrom(13)
    `static String` | `OID_atportZoneFrom_0` atportZoneFrom.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneFrom(13).0
    `static String` | `OID_atportZoneName` atportZoneName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneName(2)
    `static String` | `OID_atportZoneName_0` atportZoneName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneName(2).0
    `static String` | `OID_atportZonePort` atportZonePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZonePort(1)
    `static String` | `OID_atportZonePort_0` atportZonePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZonePort(1).0
    `static String` | `OID_atportZoneStatus` atportZoneStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneStatus(3)
    `static String` | `OID_atportZoneStatus_0` atportZoneStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneStatus(3).0
    `static String` | `OID_atportZoneTable` atportZoneTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2)
    `static String` | `OID_atportZoneTable_0` atportZoneTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).0
    `static String` | `OID_atpOutPkts` atpOutPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpOutPkts(2)
    `static String` | `OID_atpOutPkts_0` atpOutPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpOutPkts(2).0
    `static String` | `OID_atpReleaseTimerExpiredCounts` atpReleaseTimerExpiredCounts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpReleaseTimerExpiredCounts(5)
    `static String` | `OID_atpReleaseTimerExpiredCounts_0` atpReleaseTimerExpiredCounts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpReleaseTimerExpiredCounts(5).0
    `static String` | `OID_atpRetryCountExceededs` atpRetryCountExceededs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpRetryCountExceededs(6)
    `static String` | `OID_atpRetryCountExceededs_0` atpRetryCountExceededs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpRetryCountExceededs(6).0
    `static String` | `OID_atpTRequestRetransmissions` atpTRequestRetransmissions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTRequestRetransmissions(3)
    `static String` | `OID_atpTRequestRetransmissions_0` atpTRequestRetransmissions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTRequestRetransmissions(3).0
    `static String` | `OID_atpTResponseRetransmissions` atpTResponseRetransmissions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTResponseRetransmissions(4)
    `static String` | `OID_atpTResponseRetransmissions_0` atpTResponseRetransmissions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTResponseRetransmissions(4).0
    `static String` | `OID_ddp` ddp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4)
    `static String` | `OID_ddp_0` ddp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).0
    `static String` | `OID_ddpBroadcastErrors` ddpBroadcastErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpBroadcastErrors(11)
    `static String` | `OID_ddpBroadcastErrors_0` ddpBroadcastErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpBroadcastErrors(11).0
    `static String` | `OID_ddpChecksumErrors` ddpChecksumErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpChecksumErrors(14)
    `static String` | `OID_ddpChecksumErrors_0` ddpChecksumErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpChecksumErrors(14).0
    `static String` | `OID_ddpForwardingEntry` ddpForwardingEntry : DdpForwardingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1)
    `static String` | `OID_ddpForwardingEntry_0` ddpForwardingEntry.0 : DdpForwardingEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).0
    `static String` | `OID_ddpForwardingModifiedTime` ddpForwardingModifiedTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingModifiedTime(5)
    `static String` | `OID_ddpForwardingModifiedTime_0` ddpForwardingModifiedTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingModifiedTime(5).0
    `static String` | `OID_ddpForwardingNetEnd` ddpForwardingNetEnd : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetEnd(1)
    `static String` | `OID_ddpForwardingNetEnd_0` ddpForwardingNetEnd.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetEnd(1).0
    `static String` | `OID_ddpForwardingNetStart` ddpForwardingNetStart : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetStart(2)
    `static String` | `OID_ddpForwardingNetStart_0` ddpForwardingNetStart.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetStart(2).0
    `static String` | `OID_ddpForwardingNextHop` ddpForwardingNextHop : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNextHop(3)
    `static String` | `OID_ddpForwardingNextHop_0` ddpForwardingNextHop.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNextHop(3).0
    `static String` | `OID_ddpForwardingPort` ddpForwardingPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingPort(7)
    `static String` | `OID_ddpForwardingPort_0` ddpForwardingPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingPort(7).0
    `static String` | `OID_ddpForwardingProto` ddpForwardingProto : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingProto(4)
    `static String` | `OID_ddpForwardingProto_0` ddpForwardingProto.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingProto(4).0
    `static String` | `OID_ddpForwardingTable` ddpForwardingTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16)
    `static String` | `OID_ddpForwardingTable_0` ddpForwardingTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).0
    `static String` | `OID_ddpForwardingTableOverflows` ddpForwardingTableOverflows : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTableOverflows(18)
    `static String` | `OID_ddpForwardingTableOverflows_0` ddpForwardingTableOverflows.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTableOverflows(18).0
    `static String` | `OID_ddpForwardingUseCounts` ddpForwardingUseCounts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingUseCounts(6)
    `static String` | `OID_ddpForwardingUseCounts_0` ddpForwardingUseCounts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingUseCounts(6).0
    `static String` | `OID_ddpForwProtoOids` ddpForwProtoOids : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17)
    `static String` | `OID_ddpForwProtoOids_0` ddpForwProtoOids.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).0
    `static String` | `OID_ddpForwRequests` ddpForwRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwRequests(5)
    `static String` | `OID_ddpForwRequests_0` ddpForwRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwRequests(5).0
    `static String` | `OID_ddpHopCountErrors` ddpHopCountErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpHopCountErrors(13)
    `static String` | `OID_ddpHopCountErrors_0` ddpHopCountErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpHopCountErrors(13).0
    `static String` | `OID_ddpInLocalDatagrams` ddpInLocalDatagrams : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInLocalDatagrams(6)
    `static String` | `OID_ddpInLocalDatagrams_0` ddpInLocalDatagrams.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInLocalDatagrams(6).0
    `static String` | `OID_ddpInReceives` ddpInReceives : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInReceives(4)
    `static String` | `OID_ddpInReceives_0` ddpInReceives.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInReceives(4).0
    `static String` | `OID_ddpListenerAddress` ddpListenerAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerAddress(1)
    `static String` | `OID_ddpListenerAddress_0` ddpListenerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerAddress(1).0
    `static String` | `OID_ddpListenerEntry` ddpListenerEntry : DdpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1)
    `static String` | `OID_ddpListenerEntry_0` ddpListenerEntry.0 : DdpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).0
    `static String` | `OID_ddpListenerInPkts` ddpListenerInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerInPkts(2)
    `static String` | `OID_ddpListenerInPkts_0` ddpListenerInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerInPkts(2).0
    `static String` | `OID_ddpListenerStatus` ddpListenerStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerStatus(3)
    `static String` | `OID_ddpListenerStatus_0` ddpListenerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerStatus(3).0
    `static String` | `OID_ddpListenerTable` ddpListenerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15)
    `static String` | `OID_ddpListenerTable_0` ddpListenerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).0
    `static String` | `OID_ddpNoProtocolHandlers` ddpNoProtocolHandlers : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpNoProtocolHandlers(7)
    `static String` | `OID_ddpNoProtocolHandlers_0` ddpNoProtocolHandlers.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpNoProtocolHandlers(7).0
    `static String` | `OID_ddpOutLongs` ddpOutLongs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutLongs(3)
    `static String` | `OID_ddpOutLongs_0` ddpOutLongs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutLongs(3).0
    `static String` | `OID_ddpOutNoRoutes` ddpOutNoRoutes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutNoRoutes(8)
    `static String` | `OID_ddpOutNoRoutes_0` ddpOutNoRoutes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutNoRoutes(8).0
    `static String` | `OID_ddpOutRequests` ddpOutRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutRequests(1)
    `static String` | `OID_ddpOutRequests_0` ddpOutRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutRequests(1).0
    `static String` | `OID_ddpOutShorts` ddpOutShorts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutShorts(2)
    `static String` | `OID_ddpOutShorts_0` ddpOutShorts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutShorts(2).0
    `static String` | `OID_ddpShortDDPErrors` ddpShortDDPErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpShortDDPErrors(12)
    `static String` | `OID_ddpShortDDPErrors_0` ddpShortDDPErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpShortDDPErrors(12).0
    `static String` | `OID_ddpTooLongErrors` ddpTooLongErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooLongErrors(10)
    `static String` | `OID_ddpTooLongErrors_0` ddpTooLongErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooLongErrors(10).0
    `static String` | `OID_ddpTooShortErrors` ddpTooShortErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooShortErrors(9)
    `static String` | `OID_ddpTooShortErrors_0` ddpTooShortErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooShortErrors(9).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_kip` kip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6)
    `static String` | `OID_kip_0` kip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).0
    `static String` | `OID_kipBCastAddr` kipBCastAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipBCastAddr(5)
    `static String` | `OID_kipBCastAddr_0` kipBCastAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipBCastAddr(5).0
    `static String` | `OID_kipCore` kipCore : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipCore(6)
    `static String` | `OID_kipCore_0` kipCore.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipCore(6).0
    `static String` | `OID_kipEntry` kipEntry : KipEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1)
    `static String` | `OID_kipEntry_0` kipEntry.0 : KipEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).0
    `static String` | `OID_kipFrom` kipFrom : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipFrom(10)
    `static String` | `OID_kipFrom_0` kipFrom.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipFrom(10).0
    `static String` | `OID_kipHopCount` kipHopCount : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipHopCount(4)
    `static String` | `OID_kipHopCount_0` kipHopCount.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipHopCount(4).0
    `static String` | `OID_kipNetEnd` kipNetEnd : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetEnd(2)
    `static String` | `OID_kipNetEnd_0` kipNetEnd.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetEnd(2).0
    `static String` | `OID_kipNetStart` kipNetStart : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetStart(1)
    `static String` | `OID_kipNetStart_0` kipNetStart.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetStart(1).0
    `static String` | `OID_kipNextHop` kipNextHop : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNextHop(3)
    `static String` | `OID_kipNextHop_0` kipNextHop.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNextHop(3).0
    `static String` | `OID_kipRoutingProto` kipRoutingProto : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).kipRoutingProto(2)
    `static String` | `OID_kipRoutingProto_0` kipRoutingProto.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).kipRoutingProto(2).0
    `static String` | `OID_kipShare` kipShare : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipShare(9)
    `static String` | `OID_kipShare_0` kipShare.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipShare(9).0
    `static String` | `OID_kipState` kipState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipState(8)
    `static String` | `OID_kipState_0` kipState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipState(8).0
    `static String` | `OID_kipTable` kipTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1)
    `static String` | `OID_kipTable_0` kipTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).0
    `static String` | `OID_kipType` kipType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipType(7)
    `static String` | `OID_kipType_0` kipType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipType(7).0
    `static String` | `OID_llap` llap : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1)
    `static String` | `OID_llap_0` llap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).0
    `static String` | `OID_llapCollisions` llapCollisions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapCollisions(7)
    `static String` | `OID_llapCollisions_0` llapCollisions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapCollisions(7).0
    `static String` | `OID_llapDefers` llapDefers : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapDefers(8)
    `static String` | `OID_llapDefers_0` llapDefers.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapDefers(8).0
    `static String` | `OID_llapEntry` llapEntry : LlapEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1)
    `static String` | `OID_llapEntry_0` llapEntry.0 : LlapEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).0
    `static String` | `OID_llapFCSErrors` llapFCSErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapFCSErrors(11)
    `static String` | `OID_llapFCSErrors_0` llapFCSErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapFCSErrors(11).0
    `static String` | `OID_llapIfIndex` llapIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapIfIndex(1)
    `static String` | `OID_llapIfIndex_0` llapIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapIfIndex(1).0
    `static String` | `OID_llapInErrors` llapInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInErrors(6)
    `static String` | `OID_llapInErrors_0` llapInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInErrors(6).0
    `static String` | `OID_llapInLengthErrors` llapInLengthErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInLengthErrors(5)
    `static String` | `OID_llapInLengthErrors_0` llapInLengthErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInLengthErrors(5).0
    `static String` | `OID_llapInNoHandlers` llapInNoHandlers : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInNoHandlers(4)
    `static String` | `OID_llapInNoHandlers_0` llapInNoHandlers.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInNoHandlers(4).0
    `static String` | `OID_llapInPkts` llapInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInPkts(2)
    `static String` | `OID_llapInPkts_0` llapInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInPkts(2).0
    `static String` | `OID_llapNoDataErrors` llapNoDataErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapNoDataErrors(9)
    `static String` | `OID_llapNoDataErrors_0` llapNoDataErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapNoDataErrors(9).0
    `static String` | `OID_llapOutPkts` llapOutPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapOutPkts(3)
    `static String` | `OID_llapOutPkts_0` llapOutPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapOutPkts(3).0
    `static String` | `OID_llapRandomCTSErrors` llapRandomCTSErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapRandomCTSErrors(10)
    `static String` | `OID_llapRandomCTSErrors_0` llapRandomCTSErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapRandomCTSErrors(10).0
    `static String` | `OID_llapTable` llapTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1)
    `static String` | `OID_llapTable_0` llapTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nbp` nbp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8)
    `static String` | `OID_nbp_0` nbp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).0
    `static String` | `OID_nbpAddress` nbpAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpAddress(6)
    `static String` | `OID_nbpAddress_0` nbpAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpAddress(6).0
    `static String` | `OID_nbpEntry` nbpEntry : NbpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1)
    `static String` | `OID_nbpEntry_0` nbpEntry.0 : NbpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).0
    `static String` | `OID_nbpEnumerator` nbpEnumerator : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpEnumerator(7)
    `static String` | `OID_nbpEnumerator_0` nbpEnumerator.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpEnumerator(7).0
    `static String` | `OID_nbpInBroadcastRequests` nbpInBroadcastRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInBroadcastRequests(4)
    `static String` | `OID_nbpInBroadcastRequests_0` nbpInBroadcastRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInBroadcastRequests(4).0
    `static String` | `OID_nbpIndex` nbpIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpIndex(1)
    `static String` | `OID_nbpIndex_0` nbpIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpIndex(1).0
    `static String` | `OID_nbpInErrors` nbpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInErrors(8)
    `static String` | `OID_nbpInErrors_0` nbpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInErrors(8).0
    `static String` | `OID_nbpInForwardRequests` nbpInForwardRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInForwardRequests(5)
    `static String` | `OID_nbpInForwardRequests_0` nbpInForwardRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInForwardRequests(5).0
    `static String` | `OID_nbpInLookUpReplies` nbpInLookUpReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpReplies(3)
    `static String` | `OID_nbpInLookUpReplies_0` nbpInLookUpReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpReplies(3).0
    `static String` | `OID_nbpInLookUpRequests` nbpInLookUpRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpRequests(2)
    `static String` | `OID_nbpInLookUpRequests_0` nbpInLookUpRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpRequests(2).0
    `static String` | `OID_nbpObject` nbpObject : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpObject(2)
    `static String` | `OID_nbpObject_0` nbpObject.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpObject(2).0
    `static String` | `OID_nbpOutLookUpReplies` nbpOutLookUpReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpOutLookUpReplies(6)
    `static String` | `OID_nbpOutLookUpReplies_0` nbpOutLookUpReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpOutLookUpReplies(6).0
    `static String` | `OID_nbpRegistrationFailures` nbpRegistrationFailures : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpRegistrationFailures(7)
    `static String` | `OID_nbpRegistrationFailures_0` nbpRegistrationFailures.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpRegistrationFailures(7).0
    `static String` | `OID_nbpState` nbpState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpState(5)
    `static String` | `OID_nbpState_0` nbpState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpState(5).0
    `static String` | `OID_nbpTable` nbpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1)
    `static String` | `OID_nbpTable_0` nbpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).0
    `static String` | `OID_nbpType` nbpType : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpType(3)
    `static String` | `OID_nbpType_0` nbpType.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpType(3).0
    `static String` | `OID_nbpZone` nbpZone : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpZone(4)
    `static String` | `OID_nbpZone_0` nbpZone.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpZone(4).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pap` pap : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11)
    `static String` | `OID_pap_0` pap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).0
    `static String` | `OID_papInCloseConns` papInCloseConns : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInCloseConns(5)
    `static String` | `OID_papInCloseConns_0` papInCloseConns.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInCloseConns(5).0
    `static String` | `OID_papInDatas` papInDatas : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInDatas(3)
    `static String` | `OID_papInDatas_0` papInDatas.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInDatas(3).0
    `static String` | `OID_papInOpenConns` papInOpenConns : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInOpenConns(1)
    `static String` | `OID_papInOpenConns_0` papInOpenConns.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInOpenConns(1).0
    `static String` | `OID_papOutCloseConns` papOutCloseConns : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutCloseConns(6)
    `static String` | `OID_papOutCloseConns_0` papOutCloseConns.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutCloseConns(6).0
    `static String` | `OID_papOutDatas` papOutDatas : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutDatas(4)
    `static String` | `OID_papOutDatas_0` papOutDatas.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutDatas(4).0
    `static String` | `OID_papOutOpenConns` papOutOpenConns : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutOpenConns(2)
    `static String` | `OID_papOutOpenConns_0` papOutOpenConns.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutOpenConns(2).0
    `static String` | `OID_papServerAccountingFailures` papServerAccountingFailures : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAccountingFailures(8)
    `static String` | `OID_papServerAccountingFailures_0` papServerAccountingFailures.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAccountingFailures(8).0
    `static String` | `OID_papServerAuthenticationFailures` papServerAuthenticationFailures : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAuthenticationFailures(7)
    `static String` | `OID_papServerAuthenticationFailures_0` papServerAuthenticationFailures.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAuthenticationFailures(7).0
    `static String` | `OID_papServerBusyJobs` papServerBusyJobs : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerBusyJobs(5)
    `static String` | `OID_papServerBusyJobs_0` papServerBusyJobs.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerBusyJobs(5).0
    `static String` | `OID_papServerCompletedJobs` papServerCompletedJobs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerCompletedJobs(4)
    `static String` | `OID_papServerCompletedJobs_0` papServerCompletedJobs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerCompletedJobs(4).0
    `static String` | `OID_papServerEntry` papServerEntry : PapServerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1)
    `static String` | `OID_papServerEntry_0` papServerEntry.0 : PapServerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).0
    `static String` | `OID_papServerFreeJobs` papServerFreeJobs : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerFreeJobs(6)
    `static String` | `OID_papServerFreeJobs_0` papServerFreeJobs.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerFreeJobs(6).0
    `static String` | `OID_papServerGeneralFailures` papServerGeneralFailures : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerGeneralFailures(9)
    `static String` | `OID_papServerGeneralFailures_0` papServerGeneralFailures.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerGeneralFailures(9).0
    `static String` | `OID_papServerIndex` papServerIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerIndex(1)
    `static String` | `OID_papServerIndex_0` papServerIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerIndex(1).0
    `static String` | `OID_papServerLastStatusMsg` papServerLastStatusMsg : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerLastStatusMsg(11)
    `static String` | `OID_papServerLastStatusMsg_0` papServerLastStatusMsg.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerLastStatusMsg(11).0
    `static String` | `OID_papServerListeningSocket` papServerListeningSocket : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerListeningSocket(2)
    `static String` | `OID_papServerListeningSocket_0` papServerListeningSocket.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerListeningSocket(2).0
    `static String` | `OID_papServerState` papServerState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerState(10)
    `static String` | `OID_papServerState_0` papServerState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerState(10).0
    `static String` | `OID_papServerStatus` papServerStatus : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerStatus(3)
    `static String` | `OID_papServerStatus_0` papServerStatus.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerStatus(3).0
    `static String` | `OID_papServerTable` papServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8)
    `static String` | `OID_papServerTable_0` papServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).0
    `static String` | `OID_papTickleTimeoutCloses` papTickleTimeoutCloses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papTickleTimeoutCloses(7)
    `static String` | `OID_papTickleTimeoutCloses_0` papTickleTimeoutCloses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papTickleTimeoutCloses(7).0
    `static String` | `OID_perPort` perPort : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18)
    `static String` | `OID_perPort_0` perPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).0
    `static String` | `OID_perPortAarpInProbes` perPortAarpInProbes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInProbes(1)
    `static String` | `OID_perPortAarpInProbes_0` perPortAarpInProbes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInProbes(1).0
    `static String` | `OID_perPortAarpInReqs` perPortAarpInReqs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInReqs(3)
    `static String` | `OID_perPortAarpInReqs_0` perPortAarpInReqs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInReqs(3).0
    `static String` | `OID_perPortAarpInRsps` perPortAarpInRsps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInRsps(5)
    `static String` | `OID_perPortAarpInRsps_0` perPortAarpInRsps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInRsps(5).0
    `static String` | `OID_perPortAarpOutProbes` perPortAarpOutProbes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutProbes(2)
    `static String` | `OID_perPortAarpOutProbes_0` perPortAarpOutProbes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutProbes(2).0
    `static String` | `OID_perPortAarpOutReqs` perPortAarpOutReqs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutReqs(4)
    `static String` | `OID_perPortAarpOutReqs_0` perPortAarpOutReqs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutReqs(4).0
    `static String` | `OID_perPortAarpOutRsps` perPortAarpOutRsps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutRsps(6)
    `static String` | `OID_perPortAarpOutRsps_0` perPortAarpOutRsps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutRsps(6).0
    `static String` | `OID_perPortDdpChecksumErrors` perPortDdpChecksumErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpChecksumErrors(12)
    `static String` | `OID_perPortDdpChecksumErrors_0` perPortDdpChecksumErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpChecksumErrors(12).0
    `static String` | `OID_perPortDdpForwRequests` perPortDdpForwRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpForwRequests(13)
    `static String` | `OID_perPortDdpForwRequests_0` perPortDdpForwRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpForwRequests(13).0
    `static String` | `OID_perPortDdpInLocalDatagrams` perPortDdpInLocalDatagrams : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInLocalDatagrams(8)
    `static String` | `OID_perPortDdpInLocalDatagrams_0` perPortDdpInLocalDatagrams.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInLocalDatagrams(8).0
    `static String` | `OID_perPortDdpInReceives` perPortDdpInReceives : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInReceives(7)
    `static String` | `OID_perPortDdpInReceives_0` perPortDdpInReceives.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInReceives(7).0
    `static String` | `OID_perPortDdpNoProtocolHandlers` perPortDdpNoProtocolHandlers : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpNoProtocolHandlers(9)
    `static String` | `OID_perPortDdpNoProtocolHandlers_0` perPortDdpNoProtocolHandlers.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpNoProtocolHandlers(9).0
    `static String` | `OID_perPortDdpTooLongErrors` perPortDdpTooLongErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooLongErrors(11)
    `static String` | `OID_perPortDdpTooLongErrors_0` perPortDdpTooLongErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooLongErrors(11).0
    `static String` | `OID_perPortDdpTooShortErrors` perPortDdpTooShortErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooShortErrors(10)
    `static String` | `OID_perPortDdpTooShortErrors_0` perPortDdpTooShortErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooShortErrors(10).0
    `static String` | `OID_perPortEchoReplies` perPortEchoReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoReplies(31)
    `static String` | `OID_perPortEchoReplies_0` perPortEchoReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoReplies(31).0
    `static String` | `OID_perPortEchoRequests` perPortEchoRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoRequests(30)
    `static String` | `OID_perPortEchoRequests_0` perPortEchoRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoRequests(30).0
    `static String` | `OID_perPortEntry` perPortEntry : PerPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1)
    `static String` | `OID_perPortEntry_0` perPortEntry.0 : PerPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).0
    `static String` | `OID_perPortNbpInBroadcastRequests` perPortNbpInBroadcastRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInBroadcastRequests(25)
    `static String` | `OID_perPortNbpInBroadcastRequests_0` perPortNbpInBroadcastRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInBroadcastRequests(25).0
    `static String` | `OID_perPortNbpInErrors` perPortNbpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInErrors(29)
    `static String` | `OID_perPortNbpInErrors_0` perPortNbpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInErrors(29).0
    `static String` | `OID_perPortNbpInForwardRequests` perPortNbpInForwardRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInForwardRequests(26)
    `static String` | `OID_perPortNbpInForwardRequests_0` perPortNbpInForwardRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInForwardRequests(26).0
    `static String` | `OID_perPortNbpInLookUpReplies` perPortNbpInLookUpReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpReplies(24)
    `static String` | `OID_perPortNbpInLookUpReplies_0` perPortNbpInLookUpReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpReplies(24).0
    `static String` | `OID_perPortNbpInLookUpRequests` perPortNbpInLookUpRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpRequests(23)
    `static String` | `OID_perPortNbpInLookUpRequests_0` perPortNbpInLookUpRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpRequests(23).0
    `static String` | `OID_perPortNbpOutLookUpReplies` perPortNbpOutLookUpReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpOutLookUpReplies(27)
    `static String` | `OID_perPortNbpOutLookUpReplies_0` perPortNbpOutLookUpReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpOutLookUpReplies(27).0
    `static String` | `OID_perPortNbpRegistrationFailures` perPortNbpRegistrationFailures : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpRegistrationFailures(28)
    `static String` | `OID_perPortNbpRegistrationFailures_0` perPortNbpRegistrationFailures.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpRegistrationFailures(28).0
    `static String` | `OID_perPortRtmpInDataPkts` perPortRtmpInDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInDataPkts(14)
    `static String` | `OID_perPortRtmpInDataPkts_0` perPortRtmpInDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInDataPkts(14).0
    `static String` | `OID_perPortRtmpInRequestPkts` perPortRtmpInRequestPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInRequestPkts(16)
    `static String` | `OID_perPortRtmpInRequestPkts_0` perPortRtmpInRequestPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInRequestPkts(16).0
    `static String` | `OID_perPortRtmpOutDataPkts` perPortRtmpOutDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpOutDataPkts(15)
    `static String` | `OID_perPortRtmpOutDataPkts_0` perPortRtmpOutDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpOutDataPkts(15).0
    `static String` | `OID_perPortRtmpRouteDeletes` perPortRtmpRouteDeletes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpRouteDeletes(17)
    `static String` | `OID_perPortRtmpRouteDeletes_0` perPortRtmpRouteDeletes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpRouteDeletes(17).0
    `static String` | `OID_perPortTable` perPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1)
    `static String` | `OID_perPortTable_0` perPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).0
    `static String` | `OID_perPortZipInErrors` perPortZipInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInErrors(22)
    `static String` | `OID_perPortZipInErrors_0` perPortZipInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInErrors(22).0
    `static String` | `OID_perPortZipInZipExtendedReplies` perPortZipInZipExtendedReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipExtendedReplies(20)
    `static String` | `OID_perPortZipInZipExtendedReplies_0` perPortZipInZipExtendedReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipExtendedReplies(20).0
    `static String` | `OID_perPortZipInZipQueries` perPortZipInZipQueries : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipQueries(18)
    `static String` | `OID_perPortZipInZipQueries_0` perPortZipInZipQueries.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipQueries(18).0
    `static String` | `OID_perPortZipInZipReplies` perPortZipInZipReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipReplies(19)
    `static String` | `OID_perPortZipInZipReplies_0` perPortZipInZipReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipReplies(19).0
    `static String` | `OID_perPortZipZoneConflictErrors` perPortZipZoneConflictErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipZoneConflictErrors(21)
    `static String` | `OID_perPortZipZoneConflictErrors_0` perPortZipZoneConflictErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipZoneConflictErrors(21).0
    `static String` | `OID_pToPProtoAtkvmsDecnetIV` pToPProtoAtkvmsDecnetIV : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAtkvmsDecnetIV(4)
    `static String` | `OID_pToPProtoAtkvmsDecnetIV_0` pToPProtoAtkvmsDecnetIV.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAtkvmsDecnetIV(4).0
    `static String` | `OID_pToPProtoAurp` pToPProtoAurp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAurp(2)
    `static String` | `OID_pToPProtoAurp_0` pToPProtoAurp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAurp(2).0
    `static String` | `OID_pToPProtoCaymanUdp` pToPProtoCaymanUdp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoCaymanUdp(3)
    `static String` | `OID_pToPProtoCaymanUdp_0` pToPProtoCaymanUdp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoCaymanUdp(3).0
    `static String` | `OID_pToPProtoIpx` pToPProtoIpx : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoIpx(6)
    `static String` | `OID_pToPProtoIpx_0` pToPProtoIpx.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoIpx(6).0
    `static String` | `OID_pToPProtoLiaisonUdp` pToPProtoLiaisonUdp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoLiaisonUdp(5)
    `static String` | `OID_pToPProtoLiaisonUdp_0` pToPProtoLiaisonUdp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoLiaisonUdp(5).0
    `static String` | `OID_pToPProtoOther` pToPProtoOther : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoOther(1)
    `static String` | `OID_pToPProtoOther_0` pToPProtoOther.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoOther(1).0
    `static String` | `OID_pToPProtoShivaIp` pToPProtoShivaIp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoShivaIp(7)
    `static String` | `OID_pToPProtoShivaIp_0` pToPProtoShivaIp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoShivaIp(7).0
    `static String` | `OID_rtmp` rtmp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5)
    `static String` | `OID_rtmp_0` rtmp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).0
    `static String` | `OID_rtmpEntry` rtmpEntry : RtmpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1)
    `static String` | `OID_rtmpEntry_0` rtmpEntry.0 : RtmpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).0
    `static String` | `OID_rtmpHops` rtmpHops : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpHops(6)
    `static String` | `OID_rtmpHops_0` rtmpHops.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpHops(6).0
    `static String` | `OID_rtmpInDataPkts` rtmpInDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInDataPkts(2)
    `static String` | `OID_rtmpInDataPkts_0` rtmpInDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInDataPkts(2).0
    `static String` | `OID_rtmpInErrors` rtmpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInErrors(3)
    `static String` | `OID_rtmpInErrors_0` rtmpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInErrors(3).0
    `static String` | `OID_rtmpInRequestPkts` rtmpInRequestPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInRequestPkts(4)
    `static String` | `OID_rtmpInRequestPkts_0` rtmpInRequestPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInRequestPkts(4).0
    `static String` | `OID_rtmpInVersionMismatches` rtmpInVersionMismatches : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInVersionMismatches(2)
    `static String` | `OID_rtmpInVersionMismatches_0` rtmpInVersionMismatches.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInVersionMismatches(2).0
    `static String` | `OID_rtmpNextHop` rtmpNextHop : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpNextHop(3)
    `static String` | `OID_rtmpNextHop_0` rtmpNextHop.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpNextHop(3).0
    `static String` | `OID_rtmpNextIREqualChanges` rtmpNextIREqualChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIREqualChanges(5)
    `static String` | `OID_rtmpNextIREqualChanges_0` rtmpNextIREqualChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIREqualChanges(5).0
    `static String` | `OID_rtmpNextIRLessChanges` rtmpNextIRLessChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIRLessChanges(6)
    `static String` | `OID_rtmpNextIRLessChanges_0` rtmpNextIRLessChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIRLessChanges(6).0
    `static String` | `OID_rtmpOutDataPkts` rtmpOutDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpOutDataPkts(3)
    `static String` | `OID_rtmpOutDataPkts_0` rtmpOutDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpOutDataPkts(3).0
    `static String` | `OID_rtmpOutRequestPkts` rtmpOutRequestPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpOutRequestPkts(1)
    `static String` | `OID_rtmpOutRequestPkts_0` rtmpOutRequestPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpOutRequestPkts(1).0
    `static String` | `OID_rtmpPort` rtmpPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpPort(5)
    `static String` | `OID_rtmpPort_0` rtmpPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpPort(5).0
    `static String` | `OID_rtmpRangeEnd` rtmpRangeEnd : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeEnd(2)
    `static String` | `OID_rtmpRangeEnd_0` rtmpRangeEnd.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeEnd(2).0
    `static String` | `OID_rtmpRangeStart` rtmpRangeStart : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeStart(1)
    `static String` | `OID_rtmpRangeStart_0` rtmpRangeStart.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeStart(1).0
    `static String` | `OID_rtmpRouteDeletes` rtmpRouteDeletes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRouteDeletes(7)
    `static String` | `OID_rtmpRouteDeletes_0` rtmpRouteDeletes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRouteDeletes(7).0
    `static String` | `OID_rtmpRoutingProto` rtmpRoutingProto : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).rtmpRoutingProto(1)
    `static String` | `OID_rtmpRoutingProto_0` rtmpRoutingProto.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).rtmpRoutingProto(1).0
    `static String` | `OID_rtmpRoutingTableOverflows` rtmpRoutingTableOverflows : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRoutingTableOverflows(8)
    `static String` | `OID_rtmpRoutingTableOverflows_0` rtmpRoutingTableOverflows.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRoutingTableOverflows(8).0
    `static String` | `OID_rtmpState` rtmpState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpState(7)
    `static String` | `OID_rtmpState_0` rtmpState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpState(7).0
    `static String` | `OID_rtmpStub` rtmpStub : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16)
    `static String` | `OID_rtmpStub_0` rtmpStub.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).0
    `static String` | `OID_rtmpTable` rtmpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1)
    `static String` | `OID_rtmpTable_0` rtmpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).0
    `static String` | `OID_rtmpType` rtmpType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpType(4)
    `static String` | `OID_rtmpType_0` rtmpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpType(4).0
    `static String` | `OID_zipAddressInvalids` zipAddressInvalids : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipAddressInvalids(4)
    `static String` | `OID_zipAddressInvalids_0` zipAddressInvalids.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipAddressInvalids(4).0
    `static String` | `OID_zipEndNode` zipEndNode : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17)
    `static String` | `OID_zipEndNode_0` zipEndNode.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).0
    `static String` | `OID_zipEntry` zipEntry : ZipEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1)
    `static String` | `OID_zipEntry_0` zipEntry.0 : ZipEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).0
    `static String` | `OID_zipInErrors` zipInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipInErrors(2)
    `static String` | `OID_zipInErrors_0` zipInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipInErrors(2).0
    `static String` | `OID_zipInGetNetInfoReplies` zipInGetNetInfoReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipInGetNetInfoReplies(2)
    `static String` | `OID_zipInGetNetInfoReplies_0` zipInGetNetInfoReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipInGetNetInfoReplies(2).0
    `static String` | `OID_zipInGetNetInfos` zipInGetNetInfos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipInGetNetInfos(1)
    `static String` | `OID_zipInGetNetInfos_0` zipInGetNetInfos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipInGetNetInfos(1).0
    `static String` | `OID_zipInObsoletes` zipInObsoletes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInObsoletes(6)
    `static String` | `OID_zipInObsoletes_0` zipInObsoletes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInObsoletes(6).0
    `static String` | `OID_zipInZipExtendedReplies` zipInZipExtendedReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipExtendedReplies(4)
    `static String` | `OID_zipInZipExtendedReplies_0` zipInZipExtendedReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipExtendedReplies(4).0
    `static String` | `OID_zipInZipQueries` zipInZipQueries : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipQueries(2)
    `static String` | `OID_zipInZipQueries_0` zipInZipQueries.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipQueries(2).0
    `static String` | `OID_zipInZipReplies` zipInZipReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipReplies(3)
    `static String` | `OID_zipInZipReplies_0` zipInZipReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipReplies(3).0
    `static String` | `OID_zipNetInfoEntry` zipNetInfoEntry : ZipNetInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1)
    `static String` | `OID_zipNetInfoEntry_0` zipNetInfoEntry.0 : ZipNetInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).0
    `static String` | `OID_zipNetInfoTable` zipNetInfoTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1)
    `static String` | `OID_zipNetInfoTable_0` zipNetInfoTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).0
    `static String` | `OID_zipOutGetNetInfoReplies` zipOutGetNetInfoReplies : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipOutGetNetInfoReplies(2)
    `static String` | `OID_zipOutGetNetInfoReplies_0` zipOutGetNetInfoReplies.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipOutGetNetInfoReplies(2).0
    `static String` | `OID_zipOutGetNetInfos` zipOutGetNetInfos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipOutGetNetInfos(1)
    `static String` | `OID_zipOutGetNetInfos_0` zipOutGetNetInfos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipOutGetNetInfos(1).0
    `static String` | `OID_zipRouter` zipRouter : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7)
    `static String` | `OID_zipRouter_0` zipRouter.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).0
    `static String` | `OID_zipRouterNetInfoEntry` zipRouterNetInfoEntry : ZipRouterNetInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1)
    `static String` | `OID_zipRouterNetInfoEntry_0` zipRouterNetInfoEntry.0 : ZipRouterNetInfoEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).0
    `static String` | `OID_zipRouterNetInfoTable` zipRouterNetInfoTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7)
    `static String` | `OID_zipRouterNetInfoTable_0` zipRouterNetInfoTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).0
    `static String` | `OID_zipTable` zipTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1)
    `static String` | `OID_zipTable_0` zipTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).0
    `static String` | `OID_zipZoneConflictErrors` zipZoneConflictErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipZoneConflictErrors(5)
    `static String` | `OID_zipZoneConflictErrors_0` zipZoneConflictErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipZoneConflictErrors(5).0
    `static String` | `OID_zipZoneFrom` zipZoneFrom : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneFrom(6)
    `static String` | `OID_zipZoneFrom_0` zipZoneFrom.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneFrom(6).0
    `static String` | `OID_zipZoneIndex` zipZoneIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneIndex(2)
    `static String` | `OID_zipZoneIndex_0` zipZoneIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneIndex(2).0
    `static String` | `OID_zipZoneInInvalids` zipZoneInInvalids : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipZoneInInvalids(3)
    `static String` | `OID_zipZoneInInvalids_0` zipZoneInInvalids.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipZoneInInvalids(3).0
    `static String` | `OID_zipZoneName` zipZoneName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneName(1)
    `static String` | `OID_zipZoneName_0` zipZoneName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneName(1).0
    `static String` | `OID_zipZoneNetEnd` zipZoneNetEnd : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetEnd(4)
    `static String` | `OID_zipZoneNetEnd_0` zipZoneNetEnd.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetEnd(4).0
    `static String` | `OID_zipZoneNetStart` zipZoneNetStart : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetStart(3)
    `static String` | `OID_zipZoneNetStart_0` zipZoneNetStart.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetStart(3).0
    `static String` | `OID_zipZoneOutInvalids` zipZoneOutInvalids : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipZoneOutInvalids(3)
    `static String` | `OID_zipZoneOutInvalids_0` zipZoneOutInvalids.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipZoneOutInvalids(3).0
    `static String` | `OID_zipZonePort` zipZonePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZonePort(7)
    `static String` | `OID_zipZonePort_0` zipZonePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZonePort(7).0
    `static String` | `OID_zipZoneState` zipZoneState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneState(5)
    `static String` | `OID_zipZoneState_0` zipZoneState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneState(5).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_appletalk

          static final String OID_appletalk

      appletalk : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13)
      See Also:
        Constant Field Values

    - #### OID_appletalk_0

          static final String OID_appletalk_0

      appletalk.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).0
      See Also:
        Constant Field Values

    - #### OID_llap

          static final String OID_llap

      llap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1)
      See Also:
        Constant Field Values

    - #### OID_llap_0

          static final String OID_llap_0

      llap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).0
      See Also:
        Constant Field Values

    - #### OID_llapTable

          static final String OID_llapTable

      llapTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1)
      See Also:
        Constant Field Values

    - #### OID_llapTable_0

          static final String OID_llapTable_0

      llapTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).0
      See Also:
        Constant Field Values

    - #### OID_llapEntry

          static final String OID_llapEntry

      llapEntry : LlapEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1)
      See Also:
        Constant Field Values

    - #### OID_llapEntry_0

          static final String OID_llapEntry_0

      llapEntry.0 : LlapEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_llapIfIndex

          static final String OID_llapIfIndex

      llapIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_llapIfIndex_0

          static final String OID_llapIfIndex_0

      llapIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_llapInPkts

          static final String OID_llapInPkts

      llapInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInPkts(2)
      See Also:
        Constant Field Values

    - #### OID_llapInPkts_0

          static final String OID_llapInPkts_0

      llapInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_llapOutPkts

          static final String OID_llapOutPkts

      llapOutPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapOutPkts(3)
      See Also:
        Constant Field Values

    - #### OID_llapOutPkts_0

          static final String OID_llapOutPkts_0

      llapOutPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapOutPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_llapInNoHandlers

          static final String OID_llapInNoHandlers

      llapInNoHandlers : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInNoHandlers(4)
      See Also:
        Constant Field Values

    - #### OID_llapInNoHandlers_0

          static final String OID_llapInNoHandlers_0

      llapInNoHandlers.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInNoHandlers(4).0
      See Also:
        Constant Field Values

    - #### OID_llapInLengthErrors

          static final String OID_llapInLengthErrors

      llapInLengthErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInLengthErrors(5)
      See Also:
        Constant Field Values

    - #### OID_llapInLengthErrors_0

          static final String OID_llapInLengthErrors_0

      llapInLengthErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInLengthErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_llapInErrors

          static final String OID_llapInErrors

      llapInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInErrors(6)
      See Also:
        Constant Field Values

    - #### OID_llapInErrors_0

          static final String OID_llapInErrors_0

      llapInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapInErrors(6).0
      See Also:
        Constant Field Values

    - #### OID_llapCollisions

          static final String OID_llapCollisions

      llapCollisions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapCollisions(7)
      See Also:
        Constant Field Values

    - #### OID_llapCollisions_0

          static final String OID_llapCollisions_0

      llapCollisions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapCollisions(7).0
      See Also:
        Constant Field Values

    - #### OID_llapDefers

          static final String OID_llapDefers

      llapDefers : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapDefers(8)
      See Also:
        Constant Field Values

    - #### OID_llapDefers_0

          static final String OID_llapDefers_0

      llapDefers.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapDefers(8).0
      See Also:
        Constant Field Values

    - #### OID_llapNoDataErrors

          static final String OID_llapNoDataErrors

      llapNoDataErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapNoDataErrors(9)
      See Also:
        Constant Field Values

    - #### OID_llapNoDataErrors_0

          static final String OID_llapNoDataErrors_0

      llapNoDataErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapNoDataErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_llapRandomCTSErrors

          static final String OID_llapRandomCTSErrors

      llapRandomCTSErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapRandomCTSErrors(10)
      See Also:
        Constant Field Values

    - #### OID_llapRandomCTSErrors_0

          static final String OID_llapRandomCTSErrors_0

      llapRandomCTSErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapRandomCTSErrors(10).0
      See Also:
        Constant Field Values

    - #### OID_llapFCSErrors

          static final String OID_llapFCSErrors

      llapFCSErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapFCSErrors(11)
      See Also:
        Constant Field Values

    - #### OID_llapFCSErrors_0

          static final String OID_llapFCSErrors_0

      llapFCSErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).llap(1).llapTable(1).llapEntry(1).llapFCSErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_aarp

          static final String OID_aarp

      aarp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2)
      See Also:
        Constant Field Values

    - #### OID_aarp_0

          static final String OID_aarp_0

      aarp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).0
      See Also:
        Constant Field Values

    - #### OID_aarpTable

          static final String OID_aarpTable

      aarpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1)
      See Also:
        Constant Field Values

    - #### OID_aarpTable_0

          static final String OID_aarpTable_0

      aarpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).0
      See Also:
        Constant Field Values

    - #### OID_aarpEntry

          static final String OID_aarpEntry

      aarpEntry : AarpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_aarpEntry_0

          static final String OID_aarpEntry_0

      aarpEntry.0 : AarpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_aarpIfIndex

          static final String OID_aarpIfIndex

      aarpIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_aarpIfIndex_0

          static final String OID_aarpIfIndex_0

      aarpIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_aarpPhysAddress

          static final String OID_aarpPhysAddress

      aarpPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpPhysAddress(2)
      See Also:
        Constant Field Values

    - #### OID_aarpPhysAddress_0

          static final String OID_aarpPhysAddress_0

      aarpPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpPhysAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_aarpNetAddress

          static final String OID_aarpNetAddress

      aarpNetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_aarpNetAddress_0

          static final String OID_aarpNetAddress_0

      aarpNetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_aarpStatus

          static final String OID_aarpStatus

      aarpStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpStatus(4)
      See Also:
        Constant Field Values

    - #### OID_aarpStatus_0

          static final String OID_aarpStatus_0

      aarpStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpTable(1).aarpEntry(1).aarpStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_aarpLookups

          static final String OID_aarpLookups

      aarpLookups : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpLookups(2)
      See Also:
        Constant Field Values

    - #### OID_aarpLookups_0

          static final String OID_aarpLookups_0

      aarpLookups.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpLookups(2).0
      See Also:
        Constant Field Values

    - #### OID_aarpHits

          static final String OID_aarpHits

      aarpHits : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpHits(3)
      See Also:
        Constant Field Values

    - #### OID_aarpHits_0

          static final String OID_aarpHits_0

      aarpHits.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).aarp(2).aarpHits(3).0
      See Also:
        Constant Field Values

    - #### OID_atport

          static final String OID_atport

      atport : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3)
      See Also:
        Constant Field Values

    - #### OID_atport_0

          static final String OID_atport_0

      atport.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).0
      See Also:
        Constant Field Values

    - #### OID_atportTable

          static final String OID_atportTable

      atportTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1)
      See Also:
        Constant Field Values

    - #### OID_atportTable_0

          static final String OID_atportTable_0

      atportTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).0
      See Also:
        Constant Field Values

    - #### OID_atportEntry

          static final String OID_atportEntry

      atportEntry : AtportEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1)
      See Also:
        Constant Field Values

    - #### OID_atportEntry_0

          static final String OID_atportEntry_0

      atportEntry.0 : AtportEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_atportIndex

          static final String OID_atportIndex

      atportIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIndex(1)
      See Also:
        Constant Field Values

    - #### OID_atportIndex_0

          static final String OID_atportIndex_0

      atportIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_atportDescr

          static final String OID_atportDescr

      atportDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportDescr(2)
      See Also:
        Constant Field Values

    - #### OID_atportDescr_0

          static final String OID_atportDescr_0

      atportDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_atportType

          static final String OID_atportType

      atportType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportType(3)
      See Also:
        Constant Field Values

    - #### OID_atportType_0

          static final String OID_atportType_0

      atportType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportType(3).0
      See Also:
        Constant Field Values

    - #### OID_atportNetStart

          static final String OID_atportNetStart

      atportNetStart : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetStart(4)
      See Also:
        Constant Field Values

    - #### OID_atportNetStart_0

          static final String OID_atportNetStart_0

      atportNetStart.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetStart(4).0
      See Also:
        Constant Field Values

    - #### OID_atportNetEnd

          static final String OID_atportNetEnd

      atportNetEnd : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetEnd(5)
      See Also:
        Constant Field Values

    - #### OID_atportNetEnd_0

          static final String OID_atportNetEnd_0

      atportNetEnd.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetEnd(5).0
      See Also:
        Constant Field Values

    - #### OID_atportNetAddress

          static final String OID_atportNetAddress

      atportNetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetAddress(6)
      See Also:
        Constant Field Values

    - #### OID_atportNetAddress_0

          static final String OID_atportNetAddress_0

      atportNetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_atportStatus

          static final String OID_atportStatus

      atportStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportStatus(7)
      See Also:
        Constant Field Values

    - #### OID_atportStatus_0

          static final String OID_atportStatus_0

      atportStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_atportNetConfig

          static final String OID_atportNetConfig

      atportNetConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetConfig(8)
      See Also:
        Constant Field Values

    - #### OID_atportNetConfig_0

          static final String OID_atportNetConfig_0

      atportNetConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetConfig(8).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneConfig

          static final String OID_atportZoneConfig

      atportZoneConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneConfig(9)
      See Also:
        Constant Field Values

    - #### OID_atportZoneConfig_0

          static final String OID_atportZoneConfig_0

      atportZoneConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneConfig(9).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneDefault

          static final String OID_atportZoneDefault

      atportZoneDefault : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneDefault(10)
      See Also:
        Constant Field Values

    - #### OID_atportZoneDefault_0

          static final String OID_atportZoneDefault_0

      atportZoneDefault.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneDefault(10).0
      See Also:
        Constant Field Values

    - #### OID_atportIfIndex

          static final String OID_atportIfIndex

      atportIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIfIndex(11)
      See Also:
        Constant Field Values

    - #### OID_atportIfIndex_0

          static final String OID_atportIfIndex_0

      atportIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportIfIndex(11).0
      See Also:
        Constant Field Values

    - #### OID_atportNetFrom

          static final String OID_atportNetFrom

      atportNetFrom : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetFrom(12)
      See Also:
        Constant Field Values

    - #### OID_atportNetFrom_0

          static final String OID_atportNetFrom_0

      atportNetFrom.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportNetFrom(12).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneFrom

          static final String OID_atportZoneFrom

      atportZoneFrom : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneFrom(13)
      See Also:
        Constant Field Values

    - #### OID_atportZoneFrom_0

          static final String OID_atportZoneFrom_0

      atportZoneFrom.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportZoneFrom(13).0
      See Also:
        Constant Field Values

    - #### OID_atportInPkts

          static final String OID_atportInPkts

      atportInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportInPkts(14)
      See Also:
        Constant Field Values

    - #### OID_atportInPkts_0

          static final String OID_atportInPkts_0

      atportInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportInPkts(14).0
      See Also:
        Constant Field Values

    - #### OID_atportOutPkts

          static final String OID_atportOutPkts

      atportOutPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportOutPkts(15)
      See Also:
        Constant Field Values

    - #### OID_atportOutPkts_0

          static final String OID_atportOutPkts_0

      atportOutPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportOutPkts(15).0
      See Also:
        Constant Field Values

    - #### OID_atportHome

          static final String OID_atportHome

      atportHome : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportHome(16)
      See Also:
        Constant Field Values

    - #### OID_atportHome_0

          static final String OID_atportHome_0

      atportHome.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportHome(16).0
      See Also:
        Constant Field Values

    - #### OID_atportCurrentZone

          static final String OID_atportCurrentZone

      atportCurrentZone : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportCurrentZone(17)
      See Also:
        Constant Field Values

    - #### OID_atportCurrentZone_0

          static final String OID_atportCurrentZone_0

      atportCurrentZone.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportCurrentZone(17).0
      See Also:
        Constant Field Values

    - #### OID_atportConflictPhysAddr

          static final String OID_atportConflictPhysAddr

      atportConflictPhysAddr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportConflictPhysAddr(18)
      See Also:
        Constant Field Values

    - #### OID_atportConflictPhysAddr_0

          static final String OID_atportConflictPhysAddr_0

      atportConflictPhysAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportTable(1).atportEntry(1).atportConflictPhysAddr(18).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneTable

          static final String OID_atportZoneTable

      atportZoneTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2)
      See Also:
        Constant Field Values

    - #### OID_atportZoneTable_0

          static final String OID_atportZoneTable_0

      atportZoneTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneEntry

          static final String OID_atportZoneEntry

      atportZoneEntry : AtportZoneEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1)
      See Also:
        Constant Field Values

    - #### OID_atportZoneEntry_0

          static final String OID_atportZoneEntry_0

      atportZoneEntry.0 : AtportZoneEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_atportZonePort

          static final String OID_atportZonePort

      atportZonePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZonePort(1)
      See Also:
        Constant Field Values

    - #### OID_atportZonePort_0

          static final String OID_atportZonePort_0

      atportZonePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZonePort(1).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneName

          static final String OID_atportZoneName

      atportZoneName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneName(2)
      See Also:
        Constant Field Values

    - #### OID_atportZoneName_0

          static final String OID_atportZoneName_0

      atportZoneName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneName(2).0
      See Also:
        Constant Field Values

    - #### OID_atportZoneStatus

          static final String OID_atportZoneStatus

      atportZoneStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneStatus(3)
      See Also:
        Constant Field Values

    - #### OID_atportZoneStatus_0

          static final String OID_atportZoneStatus_0

      atportZoneStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atport(3).atportZoneTable(2).atportZoneEntry(1).atportZoneStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_ddp

          static final String OID_ddp

      ddp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4)
      See Also:
        Constant Field Values

    - #### OID_ddp_0

          static final String OID_ddp_0

      ddp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).0
      See Also:
        Constant Field Values

    - #### OID_ddpOutRequests

          static final String OID_ddpOutRequests

      ddpOutRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutRequests(1)
      See Also:
        Constant Field Values

    - #### OID_ddpOutRequests_0

          static final String OID_ddpOutRequests_0

      ddpOutRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutRequests(1).0
      See Also:
        Constant Field Values

    - #### OID_ddpOutShorts

          static final String OID_ddpOutShorts

      ddpOutShorts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutShorts(2)
      See Also:
        Constant Field Values

    - #### OID_ddpOutShorts_0

          static final String OID_ddpOutShorts_0

      ddpOutShorts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutShorts(2).0
      See Also:
        Constant Field Values

    - #### OID_ddpOutLongs

          static final String OID_ddpOutLongs

      ddpOutLongs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutLongs(3)
      See Also:
        Constant Field Values

    - #### OID_ddpOutLongs_0

          static final String OID_ddpOutLongs_0

      ddpOutLongs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutLongs(3).0
      See Also:
        Constant Field Values

    - #### OID_ddpInReceives

          static final String OID_ddpInReceives

      ddpInReceives : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInReceives(4)
      See Also:
        Constant Field Values

    - #### OID_ddpInReceives_0

          static final String OID_ddpInReceives_0

      ddpInReceives.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInReceives(4).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwRequests

          static final String OID_ddpForwRequests

      ddpForwRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwRequests(5)
      See Also:
        Constant Field Values

    - #### OID_ddpForwRequests_0

          static final String OID_ddpForwRequests_0

      ddpForwRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwRequests(5).0
      See Also:
        Constant Field Values

    - #### OID_ddpInLocalDatagrams

          static final String OID_ddpInLocalDatagrams

      ddpInLocalDatagrams : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInLocalDatagrams(6)
      See Also:
        Constant Field Values

    - #### OID_ddpInLocalDatagrams_0

          static final String OID_ddpInLocalDatagrams_0

      ddpInLocalDatagrams.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpInLocalDatagrams(6).0
      See Also:
        Constant Field Values

    - #### OID_ddpNoProtocolHandlers

          static final String OID_ddpNoProtocolHandlers

      ddpNoProtocolHandlers : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpNoProtocolHandlers(7)
      See Also:
        Constant Field Values

    - #### OID_ddpNoProtocolHandlers_0

          static final String OID_ddpNoProtocolHandlers_0

      ddpNoProtocolHandlers.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpNoProtocolHandlers(7).0
      See Also:
        Constant Field Values

    - #### OID_ddpOutNoRoutes

          static final String OID_ddpOutNoRoutes

      ddpOutNoRoutes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutNoRoutes(8)
      See Also:
        Constant Field Values

    - #### OID_ddpOutNoRoutes_0

          static final String OID_ddpOutNoRoutes_0

      ddpOutNoRoutes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpOutNoRoutes(8).0
      See Also:
        Constant Field Values

    - #### OID_ddpTooShortErrors

          static final String OID_ddpTooShortErrors

      ddpTooShortErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooShortErrors(9)
      See Also:
        Constant Field Values

    - #### OID_ddpTooShortErrors_0

          static final String OID_ddpTooShortErrors_0

      ddpTooShortErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooShortErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_ddpTooLongErrors

          static final String OID_ddpTooLongErrors

      ddpTooLongErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooLongErrors(10)
      See Also:
        Constant Field Values

    - #### OID_ddpTooLongErrors_0

          static final String OID_ddpTooLongErrors_0

      ddpTooLongErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpTooLongErrors(10).0
      See Also:
        Constant Field Values

    - #### OID_ddpBroadcastErrors

          static final String OID_ddpBroadcastErrors

      ddpBroadcastErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpBroadcastErrors(11)
      See Also:
        Constant Field Values

    - #### OID_ddpBroadcastErrors_0

          static final String OID_ddpBroadcastErrors_0

      ddpBroadcastErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpBroadcastErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_ddpShortDDPErrors

          static final String OID_ddpShortDDPErrors

      ddpShortDDPErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpShortDDPErrors(12)
      See Also:
        Constant Field Values

    - #### OID_ddpShortDDPErrors_0

          static final String OID_ddpShortDDPErrors_0

      ddpShortDDPErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpShortDDPErrors(12).0
      See Also:
        Constant Field Values

    - #### OID_ddpHopCountErrors

          static final String OID_ddpHopCountErrors

      ddpHopCountErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpHopCountErrors(13)
      See Also:
        Constant Field Values

    - #### OID_ddpHopCountErrors_0

          static final String OID_ddpHopCountErrors_0

      ddpHopCountErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpHopCountErrors(13).0
      See Also:
        Constant Field Values

    - #### OID_ddpChecksumErrors

          static final String OID_ddpChecksumErrors

      ddpChecksumErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpChecksumErrors(14)
      See Also:
        Constant Field Values

    - #### OID_ddpChecksumErrors_0

          static final String OID_ddpChecksumErrors_0

      ddpChecksumErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpChecksumErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_ddpListenerTable

          static final String OID_ddpListenerTable

      ddpListenerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15)
      See Also:
        Constant Field Values

    - #### OID_ddpListenerTable_0

          static final String OID_ddpListenerTable_0

      ddpListenerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).0
      See Also:
        Constant Field Values

    - #### OID_ddpListenerEntry

          static final String OID_ddpListenerEntry

      ddpListenerEntry : DdpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ddpListenerEntry_0

          static final String OID_ddpListenerEntry_0

      ddpListenerEntry.0 : DdpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ddpListenerAddress

          static final String OID_ddpListenerAddress

      ddpListenerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ddpListenerAddress_0

          static final String OID_ddpListenerAddress_0

      ddpListenerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ddpListenerInPkts

          static final String OID_ddpListenerInPkts

      ddpListenerInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerInPkts(2)
      See Also:
        Constant Field Values

    - #### OID_ddpListenerInPkts_0

          static final String OID_ddpListenerInPkts_0

      ddpListenerInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerInPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_ddpListenerStatus

          static final String OID_ddpListenerStatus

      ddpListenerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerStatus(3)
      See Also:
        Constant Field Values

    - #### OID_ddpListenerStatus_0

          static final String OID_ddpListenerStatus_0

      ddpListenerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpListenerTable(15).ddpListenerEntry(1).ddpListenerStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingTable

          static final String OID_ddpForwardingTable

      ddpForwardingTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingTable_0

          static final String OID_ddpForwardingTable_0

      ddpForwardingTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingEntry

          static final String OID_ddpForwardingEntry

      ddpForwardingEntry : DdpForwardingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingEntry_0

          static final String OID_ddpForwardingEntry_0

      ddpForwardingEntry.0 : DdpForwardingEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNetEnd

          static final String OID_ddpForwardingNetEnd

      ddpForwardingNetEnd : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetEnd(1)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNetEnd_0

          static final String OID_ddpForwardingNetEnd_0

      ddpForwardingNetEnd.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetEnd(1).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNetStart

          static final String OID_ddpForwardingNetStart

      ddpForwardingNetStart : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetStart(2)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNetStart_0

          static final String OID_ddpForwardingNetStart_0

      ddpForwardingNetStart.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNetStart(2).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNextHop

          static final String OID_ddpForwardingNextHop

      ddpForwardingNextHop : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNextHop(3)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingNextHop_0

          static final String OID_ddpForwardingNextHop_0

      ddpForwardingNextHop.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingNextHop(3).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingProto

          static final String OID_ddpForwardingProto

      ddpForwardingProto : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingProto(4)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingProto_0

          static final String OID_ddpForwardingProto_0

      ddpForwardingProto.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingProto(4).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingModifiedTime

          static final String OID_ddpForwardingModifiedTime

      ddpForwardingModifiedTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingModifiedTime(5)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingModifiedTime_0

          static final String OID_ddpForwardingModifiedTime_0

      ddpForwardingModifiedTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingModifiedTime(5).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingUseCounts

          static final String OID_ddpForwardingUseCounts

      ddpForwardingUseCounts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingUseCounts(6)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingUseCounts_0

          static final String OID_ddpForwardingUseCounts_0

      ddpForwardingUseCounts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingUseCounts(6).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingPort

          static final String OID_ddpForwardingPort

      ddpForwardingPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingPort(7)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingPort_0

          static final String OID_ddpForwardingPort_0

      ddpForwardingPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTable(16).ddpForwardingEntry(1).ddpForwardingPort(7).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwProtoOids

          static final String OID_ddpForwProtoOids

      ddpForwProtoOids : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17)
      See Also:
        Constant Field Values

    - #### OID_ddpForwProtoOids_0

          static final String OID_ddpForwProtoOids_0

      ddpForwProtoOids.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).0
      See Also:
        Constant Field Values

    - #### OID_rtmpRoutingProto

          static final String OID_rtmpRoutingProto

      rtmpRoutingProto : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).rtmpRoutingProto(1)
      See Also:
        Constant Field Values

    - #### OID_rtmpRoutingProto_0

          static final String OID_rtmpRoutingProto_0

      rtmpRoutingProto.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).rtmpRoutingProto(1).0
      See Also:
        Constant Field Values

    - #### OID_kipRoutingProto

          static final String OID_kipRoutingProto

      kipRoutingProto : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).kipRoutingProto(2)
      See Also:
        Constant Field Values

    - #### OID_kipRoutingProto_0

          static final String OID_kipRoutingProto_0

      kipRoutingProto.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwProtoOids(17).kipRoutingProto(2).0
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingTableOverflows

          static final String OID_ddpForwardingTableOverflows

      ddpForwardingTableOverflows : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTableOverflows(18)
      See Also:
        Constant Field Values

    - #### OID_ddpForwardingTableOverflows_0

          static final String OID_ddpForwardingTableOverflows_0

      ddpForwardingTableOverflows.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).ddp(4).ddpForwardingTableOverflows(18).0
      See Also:
        Constant Field Values

    - #### OID_rtmp

          static final String OID_rtmp

      rtmp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5)
      See Also:
        Constant Field Values

    - #### OID_rtmp_0

          static final String OID_rtmp_0

      rtmp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).0
      See Also:
        Constant Field Values

    - #### OID_rtmpTable

          static final String OID_rtmpTable

      rtmpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1)
      See Also:
        Constant Field Values

    - #### OID_rtmpTable_0

          static final String OID_rtmpTable_0

      rtmpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).0
      See Also:
        Constant Field Values

    - #### OID_rtmpEntry

          static final String OID_rtmpEntry

      rtmpEntry : RtmpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rtmpEntry_0

          static final String OID_rtmpEntry_0

      rtmpEntry.0 : RtmpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rtmpRangeStart

          static final String OID_rtmpRangeStart

      rtmpRangeStart : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeStart(1)
      See Also:
        Constant Field Values

    - #### OID_rtmpRangeStart_0

          static final String OID_rtmpRangeStart_0

      rtmpRangeStart.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeStart(1).0
      See Also:
        Constant Field Values

    - #### OID_rtmpRangeEnd

          static final String OID_rtmpRangeEnd

      rtmpRangeEnd : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeEnd(2)
      See Also:
        Constant Field Values

    - #### OID_rtmpRangeEnd_0

          static final String OID_rtmpRangeEnd_0

      rtmpRangeEnd.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpRangeEnd(2).0
      See Also:
        Constant Field Values

    - #### OID_rtmpNextHop

          static final String OID_rtmpNextHop

      rtmpNextHop : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpNextHop(3)
      See Also:
        Constant Field Values

    - #### OID_rtmpNextHop_0

          static final String OID_rtmpNextHop_0

      rtmpNextHop.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpNextHop(3).0
      See Also:
        Constant Field Values

    - #### OID_rtmpType

          static final String OID_rtmpType

      rtmpType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpType(4)
      See Also:
        Constant Field Values

    - #### OID_rtmpType_0

          static final String OID_rtmpType_0

      rtmpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpType(4).0
      See Also:
        Constant Field Values

    - #### OID_rtmpPort

          static final String OID_rtmpPort

      rtmpPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpPort(5)
      See Also:
        Constant Field Values

    - #### OID_rtmpPort_0

          static final String OID_rtmpPort_0

      rtmpPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpPort(5).0
      See Also:
        Constant Field Values

    - #### OID_rtmpHops

          static final String OID_rtmpHops

      rtmpHops : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpHops(6)
      See Also:
        Constant Field Values

    - #### OID_rtmpHops_0

          static final String OID_rtmpHops_0

      rtmpHops.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpHops(6).0
      See Also:
        Constant Field Values

    - #### OID_rtmpState

          static final String OID_rtmpState

      rtmpState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpState(7)
      See Also:
        Constant Field Values

    - #### OID_rtmpState_0

          static final String OID_rtmpState_0

      rtmpState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpTable(1).rtmpEntry(1).rtmpState(7).0
      See Also:
        Constant Field Values

    - #### OID_rtmpInDataPkts

          static final String OID_rtmpInDataPkts

      rtmpInDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInDataPkts(2)
      See Also:
        Constant Field Values

    - #### OID_rtmpInDataPkts_0

          static final String OID_rtmpInDataPkts_0

      rtmpInDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInDataPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_rtmpOutDataPkts

          static final String OID_rtmpOutDataPkts

      rtmpOutDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpOutDataPkts(3)
      See Also:
        Constant Field Values

    - #### OID_rtmpOutDataPkts_0

          static final String OID_rtmpOutDataPkts_0

      rtmpOutDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpOutDataPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_rtmpInRequestPkts

          static final String OID_rtmpInRequestPkts

      rtmpInRequestPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInRequestPkts(4)
      See Also:
        Constant Field Values

    - #### OID_rtmpInRequestPkts_0

          static final String OID_rtmpInRequestPkts_0

      rtmpInRequestPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpInRequestPkts(4).0
      See Also:
        Constant Field Values

    - #### OID_rtmpNextIREqualChanges

          static final String OID_rtmpNextIREqualChanges

      rtmpNextIREqualChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIREqualChanges(5)
      See Also:
        Constant Field Values

    - #### OID_rtmpNextIREqualChanges_0

          static final String OID_rtmpNextIREqualChanges_0

      rtmpNextIREqualChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIREqualChanges(5).0
      See Also:
        Constant Field Values

    - #### OID_rtmpNextIRLessChanges

          static final String OID_rtmpNextIRLessChanges

      rtmpNextIRLessChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIRLessChanges(6)
      See Also:
        Constant Field Values

    - #### OID_rtmpNextIRLessChanges_0

          static final String OID_rtmpNextIRLessChanges_0

      rtmpNextIRLessChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpNextIRLessChanges(6).0
      See Also:
        Constant Field Values

    - #### OID_rtmpRouteDeletes

          static final String OID_rtmpRouteDeletes

      rtmpRouteDeletes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRouteDeletes(7)
      See Also:
        Constant Field Values

    - #### OID_rtmpRouteDeletes_0

          static final String OID_rtmpRouteDeletes_0

      rtmpRouteDeletes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRouteDeletes(7).0
      See Also:
        Constant Field Values

    - #### OID_rtmpRoutingTableOverflows

          static final String OID_rtmpRoutingTableOverflows

      rtmpRoutingTableOverflows : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRoutingTableOverflows(8)
      See Also:
        Constant Field Values

    - #### OID_rtmpRoutingTableOverflows_0

          static final String OID_rtmpRoutingTableOverflows_0

      rtmpRoutingTableOverflows.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmp(5).rtmpRoutingTableOverflows(8).0
      See Also:
        Constant Field Values

    - #### OID_kip

          static final String OID_kip

      kip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6)
      See Also:
        Constant Field Values

    - #### OID_kip_0

          static final String OID_kip_0

      kip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).0
      See Also:
        Constant Field Values

    - #### OID_kipTable

          static final String OID_kipTable

      kipTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1)
      See Also:
        Constant Field Values

    - #### OID_kipTable_0

          static final String OID_kipTable_0

      kipTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).0
      See Also:
        Constant Field Values

    - #### OID_kipEntry

          static final String OID_kipEntry

      kipEntry : KipEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1)
      See Also:
        Constant Field Values

    - #### OID_kipEntry_0

          static final String OID_kipEntry_0

      kipEntry.0 : KipEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_kipNetStart

          static final String OID_kipNetStart

      kipNetStart : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetStart(1)
      See Also:
        Constant Field Values

    - #### OID_kipNetStart_0

          static final String OID_kipNetStart_0

      kipNetStart.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetStart(1).0
      See Also:
        Constant Field Values

    - #### OID_kipNetEnd

          static final String OID_kipNetEnd

      kipNetEnd : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetEnd(2)
      See Also:
        Constant Field Values

    - #### OID_kipNetEnd_0

          static final String OID_kipNetEnd_0

      kipNetEnd.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNetEnd(2).0
      See Also:
        Constant Field Values

    - #### OID_kipNextHop

          static final String OID_kipNextHop

      kipNextHop : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNextHop(3)
      See Also:
        Constant Field Values

    - #### OID_kipNextHop_0

          static final String OID_kipNextHop_0

      kipNextHop.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipNextHop(3).0
      See Also:
        Constant Field Values

    - #### OID_kipHopCount

          static final String OID_kipHopCount

      kipHopCount : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipHopCount(4)
      See Also:
        Constant Field Values

    - #### OID_kipHopCount_0

          static final String OID_kipHopCount_0

      kipHopCount.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipHopCount(4).0
      See Also:
        Constant Field Values

    - #### OID_kipBCastAddr

          static final String OID_kipBCastAddr

      kipBCastAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipBCastAddr(5)
      See Also:
        Constant Field Values

    - #### OID_kipBCastAddr_0

          static final String OID_kipBCastAddr_0

      kipBCastAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipBCastAddr(5).0
      See Also:
        Constant Field Values

    - #### OID_kipCore

          static final String OID_kipCore

      kipCore : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipCore(6)
      See Also:
        Constant Field Values

    - #### OID_kipCore_0

          static final String OID_kipCore_0

      kipCore.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipCore(6).0
      See Also:
        Constant Field Values

    - #### OID_kipType

          static final String OID_kipType

      kipType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipType(7)
      See Also:
        Constant Field Values

    - #### OID_kipType_0

          static final String OID_kipType_0

      kipType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipType(7).0
      See Also:
        Constant Field Values

    - #### OID_kipState

          static final String OID_kipState

      kipState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipState(8)
      See Also:
        Constant Field Values

    - #### OID_kipState_0

          static final String OID_kipState_0

      kipState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipState(8).0
      See Also:
        Constant Field Values

    - #### OID_kipShare

          static final String OID_kipShare

      kipShare : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipShare(9)
      See Also:
        Constant Field Values

    - #### OID_kipShare_0

          static final String OID_kipShare_0

      kipShare.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipShare(9).0
      See Also:
        Constant Field Values

    - #### OID_kipFrom

          static final String OID_kipFrom

      kipFrom : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipFrom(10)
      See Also:
        Constant Field Values

    - #### OID_kipFrom_0

          static final String OID_kipFrom_0

      kipFrom.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).kip(6).kipTable(1).kipEntry(1).kipFrom(10).0
      See Also:
        Constant Field Values

    - #### OID_zipRouter

          static final String OID_zipRouter

      zipRouter : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7)
      See Also:
        Constant Field Values

    - #### OID_zipRouter_0

          static final String OID_zipRouter_0

      zipRouter.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).0
      See Also:
        Constant Field Values

    - #### OID_zipTable

          static final String OID_zipTable

      zipTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1)
      See Also:
        Constant Field Values

    - #### OID_zipTable_0

          static final String OID_zipTable_0

      zipTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).0
      See Also:
        Constant Field Values

    - #### OID_zipEntry

          static final String OID_zipEntry

      zipEntry : ZipEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1)
      See Also:
        Constant Field Values

    - #### OID_zipEntry_0

          static final String OID_zipEntry_0

      zipEntry.0 : ZipEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneName

          static final String OID_zipZoneName

      zipZoneName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneName(1)
      See Also:
        Constant Field Values

    - #### OID_zipZoneName_0

          static final String OID_zipZoneName_0

      zipZoneName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneName(1).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneIndex

          static final String OID_zipZoneIndex

      zipZoneIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneIndex(2)
      See Also:
        Constant Field Values

    - #### OID_zipZoneIndex_0

          static final String OID_zipZoneIndex_0

      zipZoneIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneNetStart

          static final String OID_zipZoneNetStart

      zipZoneNetStart : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetStart(3)
      See Also:
        Constant Field Values

    - #### OID_zipZoneNetStart_0

          static final String OID_zipZoneNetStart_0

      zipZoneNetStart.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetStart(3).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneNetEnd

          static final String OID_zipZoneNetEnd

      zipZoneNetEnd : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetEnd(4)
      See Also:
        Constant Field Values

    - #### OID_zipZoneNetEnd_0

          static final String OID_zipZoneNetEnd_0

      zipZoneNetEnd.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneNetEnd(4).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneState

          static final String OID_zipZoneState

      zipZoneState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneState(5)
      See Also:
        Constant Field Values

    - #### OID_zipZoneState_0

          static final String OID_zipZoneState_0

      zipZoneState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneState(5).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneFrom

          static final String OID_zipZoneFrom

      zipZoneFrom : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneFrom(6)
      See Also:
        Constant Field Values

    - #### OID_zipZoneFrom_0

          static final String OID_zipZoneFrom_0

      zipZoneFrom.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZoneFrom(6).0
      See Also:
        Constant Field Values

    - #### OID_zipZonePort

          static final String OID_zipZonePort

      zipZonePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZonePort(7)
      See Also:
        Constant Field Values

    - #### OID_zipZonePort_0

          static final String OID_zipZonePort_0

      zipZonePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipTable(1).zipEntry(1).zipZonePort(7).0
      See Also:
        Constant Field Values

    - #### OID_zipInZipQueries

          static final String OID_zipInZipQueries

      zipInZipQueries : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipQueries(2)
      See Also:
        Constant Field Values

    - #### OID_zipInZipQueries_0

          static final String OID_zipInZipQueries_0

      zipInZipQueries.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipQueries(2).0
      See Also:
        Constant Field Values

    - #### OID_zipInZipReplies

          static final String OID_zipInZipReplies

      zipInZipReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipReplies(3)
      See Also:
        Constant Field Values

    - #### OID_zipInZipReplies_0

          static final String OID_zipInZipReplies_0

      zipInZipReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipReplies(3).0
      See Also:
        Constant Field Values

    - #### OID_zipInZipExtendedReplies

          static final String OID_zipInZipExtendedReplies

      zipInZipExtendedReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipExtendedReplies(4)
      See Also:
        Constant Field Values

    - #### OID_zipInZipExtendedReplies_0

          static final String OID_zipInZipExtendedReplies_0

      zipInZipExtendedReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInZipExtendedReplies(4).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneConflictErrors

          static final String OID_zipZoneConflictErrors

      zipZoneConflictErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipZoneConflictErrors(5)
      See Also:
        Constant Field Values

    - #### OID_zipZoneConflictErrors_0

          static final String OID_zipZoneConflictErrors_0

      zipZoneConflictErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipZoneConflictErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_zipInObsoletes

          static final String OID_zipInObsoletes

      zipInObsoletes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInObsoletes(6)
      See Also:
        Constant Field Values

    - #### OID_zipInObsoletes_0

          static final String OID_zipInObsoletes_0

      zipInObsoletes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipInObsoletes(6).0
      See Also:
        Constant Field Values

    - #### OID_zipRouterNetInfoTable

          static final String OID_zipRouterNetInfoTable

      zipRouterNetInfoTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7)
      See Also:
        Constant Field Values

    - #### OID_zipRouterNetInfoTable_0

          static final String OID_zipRouterNetInfoTable_0

      zipRouterNetInfoTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).0
      See Also:
        Constant Field Values

    - #### OID_zipRouterNetInfoEntry

          static final String OID_zipRouterNetInfoEntry

      zipRouterNetInfoEntry : ZipRouterNetInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1)
      See Also:
        Constant Field Values

    - #### OID_zipRouterNetInfoEntry_0

          static final String OID_zipRouterNetInfoEntry_0

      zipRouterNetInfoEntry.0 : ZipRouterNetInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_zipInGetNetInfos

          static final String OID_zipInGetNetInfos

      zipInGetNetInfos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipInGetNetInfos(1)
      See Also:
        Constant Field Values

    - #### OID_zipInGetNetInfos_0

          static final String OID_zipInGetNetInfos_0

      zipInGetNetInfos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipInGetNetInfos(1).0
      See Also:
        Constant Field Values

    - #### OID_zipOutGetNetInfoReplies

          static final String OID_zipOutGetNetInfoReplies

      zipOutGetNetInfoReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipOutGetNetInfoReplies(2)
      See Also:
        Constant Field Values

    - #### OID_zipOutGetNetInfoReplies_0

          static final String OID_zipOutGetNetInfoReplies_0

      zipOutGetNetInfoReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipOutGetNetInfoReplies(2).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneOutInvalids

          static final String OID_zipZoneOutInvalids

      zipZoneOutInvalids : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipZoneOutInvalids(3)
      See Also:
        Constant Field Values

    - #### OID_zipZoneOutInvalids_0

          static final String OID_zipZoneOutInvalids_0

      zipZoneOutInvalids.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipZoneOutInvalids(3).0
      See Also:
        Constant Field Values

    - #### OID_zipAddressInvalids

          static final String OID_zipAddressInvalids

      zipAddressInvalids : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipAddressInvalids(4)
      See Also:
        Constant Field Values

    - #### OID_zipAddressInvalids_0

          static final String OID_zipAddressInvalids_0

      zipAddressInvalids.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipRouter(7).zipRouterNetInfoTable(7).zipRouterNetInfoEntry(1).zipAddressInvalids(4).0
      See Also:
        Constant Field Values

    - #### OID_nbp

          static final String OID_nbp

      nbp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8)
      See Also:
        Constant Field Values

    - #### OID_nbp_0

          static final String OID_nbp_0

      nbp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).0
      See Also:
        Constant Field Values

    - #### OID_nbpTable

          static final String OID_nbpTable

      nbpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1)
      See Also:
        Constant Field Values

    - #### OID_nbpTable_0

          static final String OID_nbpTable_0

      nbpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).0
      See Also:
        Constant Field Values

    - #### OID_nbpEntry

          static final String OID_nbpEntry

      nbpEntry : NbpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_nbpEntry_0

          static final String OID_nbpEntry_0

      nbpEntry.0 : NbpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_nbpIndex

          static final String OID_nbpIndex

      nbpIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpIndex(1)
      See Also:
        Constant Field Values

    - #### OID_nbpIndex_0

          static final String OID_nbpIndex_0

      nbpIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_nbpObject

          static final String OID_nbpObject

      nbpObject : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpObject(2)
      See Also:
        Constant Field Values

    - #### OID_nbpObject_0

          static final String OID_nbpObject_0

      nbpObject.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpObject(2).0
      See Also:
        Constant Field Values

    - #### OID_nbpType

          static final String OID_nbpType

      nbpType : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpType(3)
      See Also:
        Constant Field Values

    - #### OID_nbpType_0

          static final String OID_nbpType_0

      nbpType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpType(3).0
      See Also:
        Constant Field Values

    - #### OID_nbpZone

          static final String OID_nbpZone

      nbpZone : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpZone(4)
      See Also:
        Constant Field Values

    - #### OID_nbpZone_0

          static final String OID_nbpZone_0

      nbpZone.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpZone(4).0
      See Also:
        Constant Field Values

    - #### OID_nbpState

          static final String OID_nbpState

      nbpState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpState(5)
      See Also:
        Constant Field Values

    - #### OID_nbpState_0

          static final String OID_nbpState_0

      nbpState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpState(5).0
      See Also:
        Constant Field Values

    - #### OID_nbpAddress

          static final String OID_nbpAddress

      nbpAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpAddress(6)
      See Also:
        Constant Field Values

    - #### OID_nbpAddress_0

          static final String OID_nbpAddress_0

      nbpAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_nbpEnumerator

          static final String OID_nbpEnumerator

      nbpEnumerator : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpEnumerator(7)
      See Also:
        Constant Field Values

    - #### OID_nbpEnumerator_0

          static final String OID_nbpEnumerator_0

      nbpEnumerator.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpTable(1).nbpEntry(1).nbpEnumerator(7).0
      See Also:
        Constant Field Values

    - #### OID_nbpInLookUpRequests

          static final String OID_nbpInLookUpRequests

      nbpInLookUpRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpRequests(2)
      See Also:
        Constant Field Values

    - #### OID_nbpInLookUpRequests_0

          static final String OID_nbpInLookUpRequests_0

      nbpInLookUpRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpRequests(2).0
      See Also:
        Constant Field Values

    - #### OID_nbpInLookUpReplies

          static final String OID_nbpInLookUpReplies

      nbpInLookUpReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpReplies(3)
      See Also:
        Constant Field Values

    - #### OID_nbpInLookUpReplies_0

          static final String OID_nbpInLookUpReplies_0

      nbpInLookUpReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInLookUpReplies(3).0
      See Also:
        Constant Field Values

    - #### OID_nbpInBroadcastRequests

          static final String OID_nbpInBroadcastRequests

      nbpInBroadcastRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInBroadcastRequests(4)
      See Also:
        Constant Field Values

    - #### OID_nbpInBroadcastRequests_0

          static final String OID_nbpInBroadcastRequests_0

      nbpInBroadcastRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInBroadcastRequests(4).0
      See Also:
        Constant Field Values

    - #### OID_nbpInForwardRequests

          static final String OID_nbpInForwardRequests

      nbpInForwardRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInForwardRequests(5)
      See Also:
        Constant Field Values

    - #### OID_nbpInForwardRequests_0

          static final String OID_nbpInForwardRequests_0

      nbpInForwardRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInForwardRequests(5).0
      See Also:
        Constant Field Values

    - #### OID_nbpOutLookUpReplies

          static final String OID_nbpOutLookUpReplies

      nbpOutLookUpReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpOutLookUpReplies(6)
      See Also:
        Constant Field Values

    - #### OID_nbpOutLookUpReplies_0

          static final String OID_nbpOutLookUpReplies_0

      nbpOutLookUpReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpOutLookUpReplies(6).0
      See Also:
        Constant Field Values

    - #### OID_nbpRegistrationFailures

          static final String OID_nbpRegistrationFailures

      nbpRegistrationFailures : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpRegistrationFailures(7)
      See Also:
        Constant Field Values

    - #### OID_nbpRegistrationFailures_0

          static final String OID_nbpRegistrationFailures_0

      nbpRegistrationFailures.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpRegistrationFailures(7).0
      See Also:
        Constant Field Values

    - #### OID_nbpInErrors

          static final String OID_nbpInErrors

      nbpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInErrors(8)
      See Also:
        Constant Field Values

    - #### OID_nbpInErrors_0

          static final String OID_nbpInErrors_0

      nbpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).nbp(8).nbpInErrors(8).0
      See Also:
        Constant Field Values

    - #### OID_atecho

          static final String OID_atecho

      atecho : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9)
      See Also:
        Constant Field Values

    - #### OID_atecho_0

          static final String OID_atecho_0

      atecho.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).0
      See Also:
        Constant Field Values

    - #### OID_atechoRequests

          static final String OID_atechoRequests

      atechoRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoRequests(1)
      See Also:
        Constant Field Values

    - #### OID_atechoRequests_0

          static final String OID_atechoRequests_0

      atechoRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoRequests(1).0
      See Also:
        Constant Field Values

    - #### OID_atechoReplies

          static final String OID_atechoReplies

      atechoReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoReplies(2)
      See Also:
        Constant Field Values

    - #### OID_atechoReplies_0

          static final String OID_atechoReplies_0

      atechoReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoReplies(2).0
      See Also:
        Constant Field Values

    - #### OID_atechoOutRequests

          static final String OID_atechoOutRequests

      atechoOutRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoOutRequests(3)
      See Also:
        Constant Field Values

    - #### OID_atechoOutRequests_0

          static final String OID_atechoOutRequests_0

      atechoOutRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoOutRequests(3).0
      See Also:
        Constant Field Values

    - #### OID_atechoInReplies

          static final String OID_atechoInReplies

      atechoInReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoInReplies(4)
      See Also:
        Constant Field Values

    - #### OID_atechoInReplies_0

          static final String OID_atechoInReplies_0

      atechoInReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atecho(9).atechoInReplies(4).0
      See Also:
        Constant Field Values

    - #### OID_atp

          static final String OID_atp

      atp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10)
      See Also:
        Constant Field Values

    - #### OID_atp_0

          static final String OID_atp_0

      atp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).0
      See Also:
        Constant Field Values

    - #### OID_atpInPkts

          static final String OID_atpInPkts

      atpInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpInPkts(1)
      See Also:
        Constant Field Values

    - #### OID_atpInPkts_0

          static final String OID_atpInPkts_0

      atpInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpInPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_atpOutPkts

          static final String OID_atpOutPkts

      atpOutPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpOutPkts(2)
      See Also:
        Constant Field Values

    - #### OID_atpOutPkts_0

          static final String OID_atpOutPkts_0

      atpOutPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpOutPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_atpTRequestRetransmissions

          static final String OID_atpTRequestRetransmissions

      atpTRequestRetransmissions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTRequestRetransmissions(3)
      See Also:
        Constant Field Values

    - #### OID_atpTRequestRetransmissions_0

          static final String OID_atpTRequestRetransmissions_0

      atpTRequestRetransmissions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTRequestRetransmissions(3).0
      See Also:
        Constant Field Values

    - #### OID_atpTResponseRetransmissions

          static final String OID_atpTResponseRetransmissions

      atpTResponseRetransmissions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTResponseRetransmissions(4)
      See Also:
        Constant Field Values

    - #### OID_atpTResponseRetransmissions_0

          static final String OID_atpTResponseRetransmissions_0

      atpTResponseRetransmissions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpTResponseRetransmissions(4).0
      See Also:
        Constant Field Values

    - #### OID_atpReleaseTimerExpiredCounts

          static final String OID_atpReleaseTimerExpiredCounts

      atpReleaseTimerExpiredCounts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpReleaseTimerExpiredCounts(5)
      See Also:
        Constant Field Values

    - #### OID_atpReleaseTimerExpiredCounts_0

          static final String OID_atpReleaseTimerExpiredCounts_0

      atpReleaseTimerExpiredCounts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpReleaseTimerExpiredCounts(5).0
      See Also:
        Constant Field Values

    - #### OID_atpRetryCountExceededs

          static final String OID_atpRetryCountExceededs

      atpRetryCountExceededs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpRetryCountExceededs(6)
      See Also:
        Constant Field Values

    - #### OID_atpRetryCountExceededs_0

          static final String OID_atpRetryCountExceededs_0

      atpRetryCountExceededs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpRetryCountExceededs(6).0
      See Also:
        Constant Field Values

    - #### OID_atpListenerTable

          static final String OID_atpListenerTable

      atpListenerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7)
      See Also:
        Constant Field Values

    - #### OID_atpListenerTable_0

          static final String OID_atpListenerTable_0

      atpListenerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).0
      See Also:
        Constant Field Values

    - #### OID_atpListenerEntry

          static final String OID_atpListenerEntry

      atpListenerEntry : AtpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_atpListenerEntry_0

          static final String OID_atpListenerEntry_0

      atpListenerEntry.0 : AtpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_atpListenerAddress

          static final String OID_atpListenerAddress

      atpListenerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_atpListenerAddress_0

          static final String OID_atpListenerAddress_0

      atpListenerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_atpListenerStatus

          static final String OID_atpListenerStatus

      atpListenerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerStatus(2)
      See Also:
        Constant Field Values

    - #### OID_atpListenerStatus_0

          static final String OID_atpListenerStatus_0

      atpListenerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atp(10).atpListenerTable(7).atpListenerEntry(1).atpListenerStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_pap

          static final String OID_pap

      pap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11)
      See Also:
        Constant Field Values

    - #### OID_pap_0

          static final String OID_pap_0

      pap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).0
      See Also:
        Constant Field Values

    - #### OID_papInOpenConns

          static final String OID_papInOpenConns

      papInOpenConns : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInOpenConns(1)
      See Also:
        Constant Field Values

    - #### OID_papInOpenConns_0

          static final String OID_papInOpenConns_0

      papInOpenConns.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInOpenConns(1).0
      See Also:
        Constant Field Values

    - #### OID_papOutOpenConns

          static final String OID_papOutOpenConns

      papOutOpenConns : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutOpenConns(2)
      See Also:
        Constant Field Values

    - #### OID_papOutOpenConns_0

          static final String OID_papOutOpenConns_0

      papOutOpenConns.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutOpenConns(2).0
      See Also:
        Constant Field Values

    - #### OID_papInDatas

          static final String OID_papInDatas

      papInDatas : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInDatas(3)
      See Also:
        Constant Field Values

    - #### OID_papInDatas_0

          static final String OID_papInDatas_0

      papInDatas.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInDatas(3).0
      See Also:
        Constant Field Values

    - #### OID_papOutDatas

          static final String OID_papOutDatas

      papOutDatas : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutDatas(4)
      See Also:
        Constant Field Values

    - #### OID_papOutDatas_0

          static final String OID_papOutDatas_0

      papOutDatas.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutDatas(4).0
      See Also:
        Constant Field Values

    - #### OID_papInCloseConns

          static final String OID_papInCloseConns

      papInCloseConns : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInCloseConns(5)
      See Also:
        Constant Field Values

    - #### OID_papInCloseConns_0

          static final String OID_papInCloseConns_0

      papInCloseConns.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papInCloseConns(5).0
      See Also:
        Constant Field Values

    - #### OID_papOutCloseConns

          static final String OID_papOutCloseConns

      papOutCloseConns : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutCloseConns(6)
      See Also:
        Constant Field Values

    - #### OID_papOutCloseConns_0

          static final String OID_papOutCloseConns_0

      papOutCloseConns.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papOutCloseConns(6).0
      See Also:
        Constant Field Values

    - #### OID_papTickleTimeoutCloses

          static final String OID_papTickleTimeoutCloses

      papTickleTimeoutCloses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papTickleTimeoutCloses(7)
      See Also:
        Constant Field Values

    - #### OID_papTickleTimeoutCloses_0

          static final String OID_papTickleTimeoutCloses_0

      papTickleTimeoutCloses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papTickleTimeoutCloses(7).0
      See Also:
        Constant Field Values

    - #### OID_papServerTable

          static final String OID_papServerTable

      papServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8)
      See Also:
        Constant Field Values

    - #### OID_papServerTable_0

          static final String OID_papServerTable_0

      papServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).0
      See Also:
        Constant Field Values

    - #### OID_papServerEntry

          static final String OID_papServerEntry

      papServerEntry : PapServerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_papServerEntry_0

          static final String OID_papServerEntry_0

      papServerEntry.0 : PapServerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_papServerIndex

          static final String OID_papServerIndex

      papServerIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_papServerIndex_0

          static final String OID_papServerIndex_0

      papServerIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_papServerListeningSocket

          static final String OID_papServerListeningSocket

      papServerListeningSocket : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerListeningSocket(2)
      See Also:
        Constant Field Values

    - #### OID_papServerListeningSocket_0

          static final String OID_papServerListeningSocket_0

      papServerListeningSocket.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerListeningSocket(2).0
      See Also:
        Constant Field Values

    - #### OID_papServerStatus

          static final String OID_papServerStatus

      papServerStatus : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerStatus(3)
      See Also:
        Constant Field Values

    - #### OID_papServerStatus_0

          static final String OID_papServerStatus_0

      papServerStatus.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_papServerCompletedJobs

          static final String OID_papServerCompletedJobs

      papServerCompletedJobs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerCompletedJobs(4)
      See Also:
        Constant Field Values

    - #### OID_papServerCompletedJobs_0

          static final String OID_papServerCompletedJobs_0

      papServerCompletedJobs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerCompletedJobs(4).0
      See Also:
        Constant Field Values

    - #### OID_papServerBusyJobs

          static final String OID_papServerBusyJobs

      papServerBusyJobs : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerBusyJobs(5)
      See Also:
        Constant Field Values

    - #### OID_papServerBusyJobs_0

          static final String OID_papServerBusyJobs_0

      papServerBusyJobs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerBusyJobs(5).0
      See Also:
        Constant Field Values

    - #### OID_papServerFreeJobs

          static final String OID_papServerFreeJobs

      papServerFreeJobs : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerFreeJobs(6)
      See Also:
        Constant Field Values

    - #### OID_papServerFreeJobs_0

          static final String OID_papServerFreeJobs_0

      papServerFreeJobs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerFreeJobs(6).0
      See Also:
        Constant Field Values

    - #### OID_papServerAuthenticationFailures

          static final String OID_papServerAuthenticationFailures

      papServerAuthenticationFailures : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAuthenticationFailures(7)
      See Also:
        Constant Field Values

    - #### OID_papServerAuthenticationFailures_0

          static final String OID_papServerAuthenticationFailures_0

      papServerAuthenticationFailures.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAuthenticationFailures(7).0
      See Also:
        Constant Field Values

    - #### OID_papServerAccountingFailures

          static final String OID_papServerAccountingFailures

      papServerAccountingFailures : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAccountingFailures(8)
      See Also:
        Constant Field Values

    - #### OID_papServerAccountingFailures_0

          static final String OID_papServerAccountingFailures_0

      papServerAccountingFailures.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerAccountingFailures(8).0
      See Also:
        Constant Field Values

    - #### OID_papServerGeneralFailures

          static final String OID_papServerGeneralFailures

      papServerGeneralFailures : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerGeneralFailures(9)
      See Also:
        Constant Field Values

    - #### OID_papServerGeneralFailures_0

          static final String OID_papServerGeneralFailures_0

      papServerGeneralFailures.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerGeneralFailures(9).0
      See Also:
        Constant Field Values

    - #### OID_papServerState

          static final String OID_papServerState

      papServerState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerState(10)
      See Also:
        Constant Field Values

    - #### OID_papServerState_0

          static final String OID_papServerState_0

      papServerState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerState(10).0
      See Also:
        Constant Field Values

    - #### OID_papServerLastStatusMsg

          static final String OID_papServerLastStatusMsg

      papServerLastStatusMsg : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerLastStatusMsg(11)
      See Also:
        Constant Field Values

    - #### OID_papServerLastStatusMsg_0

          static final String OID_papServerLastStatusMsg_0

      papServerLastStatusMsg.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).pap(11).papServerTable(8).papServerEntry(1).papServerLastStatusMsg(11).0
      See Also:
        Constant Field Values

    - #### OID_asp

          static final String OID_asp

      asp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12)
      See Also:
        Constant Field Values

    - #### OID_asp_0

          static final String OID_asp_0

      asp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).0
      See Also:
        Constant Field Values

    - #### OID_aspInputTransactions

          static final String OID_aspInputTransactions

      aspInputTransactions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInputTransactions(1)
      See Also:
        Constant Field Values

    - #### OID_aspInputTransactions_0

          static final String OID_aspInputTransactions_0

      aspInputTransactions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInputTransactions(1).0
      See Also:
        Constant Field Values

    - #### OID_aspOutputTransactions

          static final String OID_aspOutputTransactions

      aspOutputTransactions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutputTransactions(2)
      See Also:
        Constant Field Values

    - #### OID_aspOutputTransactions_0

          static final String OID_aspOutputTransactions_0

      aspOutputTransactions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutputTransactions(2).0
      See Also:
        Constant Field Values

    - #### OID_aspInOpenSessions

          static final String OID_aspInOpenSessions

      aspInOpenSessions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInOpenSessions(3)
      See Also:
        Constant Field Values

    - #### OID_aspInOpenSessions_0

          static final String OID_aspInOpenSessions_0

      aspInOpenSessions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInOpenSessions(3).0
      See Also:
        Constant Field Values

    - #### OID_aspOutOpenSessions

          static final String OID_aspOutOpenSessions

      aspOutOpenSessions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutOpenSessions(4)
      See Also:
        Constant Field Values

    - #### OID_aspOutOpenSessions_0

          static final String OID_aspOutOpenSessions_0

      aspOutOpenSessions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutOpenSessions(4).0
      See Also:
        Constant Field Values

    - #### OID_aspInCloseSessions

          static final String OID_aspInCloseSessions

      aspInCloseSessions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInCloseSessions(5)
      See Also:
        Constant Field Values

    - #### OID_aspInCloseSessions_0

          static final String OID_aspInCloseSessions_0

      aspInCloseSessions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspInCloseSessions(5).0
      See Also:
        Constant Field Values

    - #### OID_aspOutCloseSessions

          static final String OID_aspOutCloseSessions

      aspOutCloseSessions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutCloseSessions(6)
      See Also:
        Constant Field Values

    - #### OID_aspOutCloseSessions_0

          static final String OID_aspOutCloseSessions_0

      aspOutCloseSessions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspOutCloseSessions(6).0
      See Also:
        Constant Field Values

    - #### OID_aspNoMoreSessionsErrors

          static final String OID_aspNoMoreSessionsErrors

      aspNoMoreSessionsErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspNoMoreSessionsErrors(7)
      See Also:
        Constant Field Values

    - #### OID_aspNoMoreSessionsErrors_0

          static final String OID_aspNoMoreSessionsErrors_0

      aspNoMoreSessionsErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspNoMoreSessionsErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_aspTickleTimeOutCloses

          static final String OID_aspTickleTimeOutCloses

      aspTickleTimeOutCloses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspTickleTimeOutCloses(8)
      See Also:
        Constant Field Values

    - #### OID_aspTickleTimeOutCloses_0

          static final String OID_aspTickleTimeOutCloses_0

      aspTickleTimeOutCloses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspTickleTimeOutCloses(8).0
      See Also:
        Constant Field Values

    - #### OID_aspConnTable

          static final String OID_aspConnTable

      aspConnTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9)
      See Also:
        Constant Field Values

    - #### OID_aspConnTable_0

          static final String OID_aspConnTable_0

      aspConnTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).0
      See Also:
        Constant Field Values

    - #### OID_aspConnEntry

          static final String OID_aspConnEntry

      aspConnEntry : AspConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1)
      See Also:
        Constant Field Values

    - #### OID_aspConnEntry_0

          static final String OID_aspConnEntry_0

      aspConnEntry.0 : AspConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_aspConnLocalAddress

          static final String OID_aspConnLocalAddress

      aspConnLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_aspConnLocalAddress_0

          static final String OID_aspConnLocalAddress_0

      aspConnLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_aspConnRemoteAddress

          static final String OID_aspConnRemoteAddress

      aspConnRemoteAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnRemoteAddress(2)
      See Also:
        Constant Field Values

    - #### OID_aspConnRemoteAddress_0

          static final String OID_aspConnRemoteAddress_0

      aspConnRemoteAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnRemoteAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_aspConnID

          static final String OID_aspConnID

      aspConnID : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnID(3)
      See Also:
        Constant Field Values

    - #### OID_aspConnID_0

          static final String OID_aspConnID_0

      aspConnID.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnID(3).0
      See Also:
        Constant Field Values

    - #### OID_aspConnLastReqNum

          static final String OID_aspConnLastReqNum

      aspConnLastReqNum : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLastReqNum(4)
      See Also:
        Constant Field Values

    - #### OID_aspConnLastReqNum_0

          static final String OID_aspConnLastReqNum_0

      aspConnLastReqNum.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnLastReqNum(4).0
      See Also:
        Constant Field Values

    - #### OID_aspConnServerEnd

          static final String OID_aspConnServerEnd

      aspConnServerEnd : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnServerEnd(5)
      See Also:
        Constant Field Values

    - #### OID_aspConnServerEnd_0

          static final String OID_aspConnServerEnd_0

      aspConnServerEnd.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnServerEnd(5).0
      See Also:
        Constant Field Values

    - #### OID_aspConnState

          static final String OID_aspConnState

      aspConnState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnState(6)
      See Also:
        Constant Field Values

    - #### OID_aspConnState_0

          static final String OID_aspConnState_0

      aspConnState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).asp(12).aspConnTable(9).aspConnEntry(1).aspConnState(6).0
      See Also:
        Constant Field Values

    - #### OID_adsp

          static final String OID_adsp

      adsp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13)
      See Also:
        Constant Field Values

    - #### OID_adsp_0

          static final String OID_adsp_0

      adsp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).0
      See Also:
        Constant Field Values

    - #### OID_adspInPkts

          static final String OID_adspInPkts

      adspInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInPkts(1)
      See Also:
        Constant Field Values

    - #### OID_adspInPkts_0

          static final String OID_adspInPkts_0

      adspInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_adspOutPkts

          static final String OID_adspOutPkts

      adspOutPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutPkts(2)
      See Also:
        Constant Field Values

    - #### OID_adspOutPkts_0

          static final String OID_adspOutPkts_0

      adspOutPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_adspInOctets

          static final String OID_adspInOctets

      adspInOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInOctets(3)
      See Also:
        Constant Field Values

    - #### OID_adspInOctets_0

          static final String OID_adspInOctets_0

      adspInOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInOctets(3).0
      See Also:
        Constant Field Values

    - #### OID_adspOutOctets

          static final String OID_adspOutOctets

      adspOutOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutOctets(4)
      See Also:
        Constant Field Values

    - #### OID_adspOutOctets_0

          static final String OID_adspOutOctets_0

      adspOutOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_adspInDataPkts

          static final String OID_adspInDataPkts

      adspInDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInDataPkts(5)
      See Also:
        Constant Field Values

    - #### OID_adspInDataPkts_0

          static final String OID_adspInDataPkts_0

      adspInDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspInDataPkts(5).0
      See Also:
        Constant Field Values

    - #### OID_adspOutDataPkts

          static final String OID_adspOutDataPkts

      adspOutDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutDataPkts(6)
      See Also:
        Constant Field Values

    - #### OID_adspOutDataPkts_0

          static final String OID_adspOutDataPkts_0

      adspOutDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspOutDataPkts(6).0
      See Also:
        Constant Field Values

    - #### OID_adspTimeoutErrors

          static final String OID_adspTimeoutErrors

      adspTimeoutErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutErrors(7)
      See Also:
        Constant Field Values

    - #### OID_adspTimeoutErrors_0

          static final String OID_adspTimeoutErrors_0

      adspTimeoutErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_adspTimeoutCloseErrors

          static final String OID_adspTimeoutCloseErrors

      adspTimeoutCloseErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutCloseErrors(8)
      See Also:
        Constant Field Values

    - #### OID_adspTimeoutCloseErrors_0

          static final String OID_adspTimeoutCloseErrors_0

      adspTimeoutCloseErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspTimeoutCloseErrors(8).0
      See Also:
        Constant Field Values

    - #### OID_adspConnTable

          static final String OID_adspConnTable

      adspConnTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9)
      See Also:
        Constant Field Values

    - #### OID_adspConnTable_0

          static final String OID_adspConnTable_0

      adspConnTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).0
      See Also:
        Constant Field Values

    - #### OID_adspConnEntry

          static final String OID_adspConnEntry

      adspConnEntry : AdspConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1)
      See Also:
        Constant Field Values

    - #### OID_adspConnEntry_0

          static final String OID_adspConnEntry_0

      adspConnEntry.0 : AdspConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_adspConnLocalAddress

          static final String OID_adspConnLocalAddress

      adspConnLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_adspConnLocalAddress_0

          static final String OID_adspConnLocalAddress_0

      adspConnLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_adspConnLocalConnID

          static final String OID_adspConnLocalConnID

      adspConnLocalConnID : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalConnID(2)
      See Also:
        Constant Field Values

    - #### OID_adspConnLocalConnID_0

          static final String OID_adspConnLocalConnID_0

      adspConnLocalConnID.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnLocalConnID(2).0
      See Also:
        Constant Field Values

    - #### OID_adspConnRemoteAddress

          static final String OID_adspConnRemoteAddress

      adspConnRemoteAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteAddress(3)
      See Also:
        Constant Field Values

    - #### OID_adspConnRemoteAddress_0

          static final String OID_adspConnRemoteAddress_0

      adspConnRemoteAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_adspConnRemoteConnID

          static final String OID_adspConnRemoteConnID

      adspConnRemoteConnID : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteConnID(4)
      See Also:
        Constant Field Values

    - #### OID_adspConnRemoteConnID_0

          static final String OID_adspConnRemoteConnID_0

      adspConnRemoteConnID.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnRemoteConnID(4).0
      See Also:
        Constant Field Values

    - #### OID_adspConnState

          static final String OID_adspConnState

      adspConnState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnState(5)
      See Also:
        Constant Field Values

    - #### OID_adspConnState_0

          static final String OID_adspConnState_0

      adspConnState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).adsp(13).adspConnTable(9).adspConnEntry(1).adspConnState(5).0
      See Also:
        Constant Field Values

    - #### OID_atportptop

          static final String OID_atportptop

      atportptop : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14)
      See Also:
        Constant Field Values

    - #### OID_atportptop_0

          static final String OID_atportptop_0

      atportptop.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPTable

          static final String OID_atportPtoPTable

      atportPtoPTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPTable_0

          static final String OID_atportPtoPTable_0

      atportPtoPTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPEntry

          static final String OID_atportPtoPEntry

      atportPtoPEntry : AtportPtoPEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPEntry_0

          static final String OID_atportPtoPEntry_0

      atportPtoPEntry.0 : AtportPtoPEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPIndex

          static final String OID_atportPtoPIndex

      atportPtoPIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPIndex(1)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPIndex_0

          static final String OID_atportPtoPIndex_0

      atportPtoPIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPProtocol

          static final String OID_atportPtoPProtocol

      atportPtoPProtocol : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPProtocol(2)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPProtocol_0

          static final String OID_atportPtoPProtocol_0

      atportPtoPProtocol.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPProtocol(2).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPRemoteName

          static final String OID_atportPtoPRemoteName

      atportPtoPRemoteName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteName(3)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPRemoteName_0

          static final String OID_atportPtoPRemoteName_0

      atportPtoPRemoteName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteName(3).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPRemoteAddress

          static final String OID_atportPtoPRemoteAddress

      atportPtoPRemoteAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteAddress(4)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPRemoteAddress_0

          static final String OID_atportPtoPRemoteAddress_0

      atportPtoPRemoteAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPRemoteAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPPortIndex

          static final String OID_atportPtoPPortIndex

      atportPtoPPortIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPPortIndex(5)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPPortIndex_0

          static final String OID_atportPtoPPortIndex_0

      atportPtoPPortIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPPortIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPStatus

          static final String OID_atportPtoPStatus

      atportPtoPStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPStatus(6)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPStatus_0

          static final String OID_atportPtoPStatus_0

      atportPtoPStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPTable(1).atportPtoPEntry(1).atportPtoPStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_atportPtoPProtoOids

          static final String OID_atportPtoPProtoOids

      atportPtoPProtoOids : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2)
      See Also:
        Constant Field Values

    - #### OID_atportPtoPProtoOids_0

          static final String OID_atportPtoPProtoOids_0

      atportPtoPProtoOids.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoOther

          static final String OID_pToPProtoOther

      pToPProtoOther : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoOther(1)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoOther_0

          static final String OID_pToPProtoOther_0

      pToPProtoOther.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoOther(1).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoAurp

          static final String OID_pToPProtoAurp

      pToPProtoAurp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAurp(2)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoAurp_0

          static final String OID_pToPProtoAurp_0

      pToPProtoAurp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAurp(2).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoCaymanUdp

          static final String OID_pToPProtoCaymanUdp

      pToPProtoCaymanUdp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoCaymanUdp(3)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoCaymanUdp_0

          static final String OID_pToPProtoCaymanUdp_0

      pToPProtoCaymanUdp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoCaymanUdp(3).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoAtkvmsDecnetIV

          static final String OID_pToPProtoAtkvmsDecnetIV

      pToPProtoAtkvmsDecnetIV : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAtkvmsDecnetIV(4)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoAtkvmsDecnetIV_0

          static final String OID_pToPProtoAtkvmsDecnetIV_0

      pToPProtoAtkvmsDecnetIV.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoAtkvmsDecnetIV(4).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoLiaisonUdp

          static final String OID_pToPProtoLiaisonUdp

      pToPProtoLiaisonUdp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoLiaisonUdp(5)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoLiaisonUdp_0

          static final String OID_pToPProtoLiaisonUdp_0

      pToPProtoLiaisonUdp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoLiaisonUdp(5).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoIpx

          static final String OID_pToPProtoIpx

      pToPProtoIpx : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoIpx(6)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoIpx_0

          static final String OID_pToPProtoIpx_0

      pToPProtoIpx.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoIpx(6).0
      See Also:
        Constant Field Values

    - #### OID_pToPProtoShivaIp

          static final String OID_pToPProtoShivaIp

      pToPProtoShivaIp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoShivaIp(7)
      See Also:
        Constant Field Values

    - #### OID_pToPProtoShivaIp_0

          static final String OID_pToPProtoShivaIp_0

      pToPProtoShivaIp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).atportptop(14).atportPtoPProtoOids(2).pToPProtoShivaIp(7).0
      See Also:
        Constant Field Values

    - #### OID_rtmpStub

          static final String OID_rtmpStub

      rtmpStub : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16)
      See Also:
        Constant Field Values

    - #### OID_rtmpStub_0

          static final String OID_rtmpStub_0

      rtmpStub.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).0
      See Also:
        Constant Field Values

    - #### OID_rtmpOutRequestPkts

          static final String OID_rtmpOutRequestPkts

      rtmpOutRequestPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpOutRequestPkts(1)
      See Also:
        Constant Field Values

    - #### OID_rtmpOutRequestPkts_0

          static final String OID_rtmpOutRequestPkts_0

      rtmpOutRequestPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpOutRequestPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_rtmpInVersionMismatches

          static final String OID_rtmpInVersionMismatches

      rtmpInVersionMismatches : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInVersionMismatches(2)
      See Also:
        Constant Field Values

    - #### OID_rtmpInVersionMismatches_0

          static final String OID_rtmpInVersionMismatches_0

      rtmpInVersionMismatches.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInVersionMismatches(2).0
      See Also:
        Constant Field Values

    - #### OID_rtmpInErrors

          static final String OID_rtmpInErrors

      rtmpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInErrors(3)
      See Also:
        Constant Field Values

    - #### OID_rtmpInErrors_0

          static final String OID_rtmpInErrors_0

      rtmpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).rtmpStub(16).rtmpInErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_zipEndNode

          static final String OID_zipEndNode

      zipEndNode : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17)
      See Also:
        Constant Field Values

    - #### OID_zipEndNode_0

          static final String OID_zipEndNode_0

      zipEndNode.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).0
      See Also:
        Constant Field Values

    - #### OID_zipNetInfoTable

          static final String OID_zipNetInfoTable

      zipNetInfoTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1)
      See Also:
        Constant Field Values

    - #### OID_zipNetInfoTable_0

          static final String OID_zipNetInfoTable_0

      zipNetInfoTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).0
      See Also:
        Constant Field Values

    - #### OID_zipNetInfoEntry

          static final String OID_zipNetInfoEntry

      zipNetInfoEntry : ZipNetInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1)
      See Also:
        Constant Field Values

    - #### OID_zipNetInfoEntry_0

          static final String OID_zipNetInfoEntry_0

      zipNetInfoEntry.0 : ZipNetInfoEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_zipOutGetNetInfos

          static final String OID_zipOutGetNetInfos

      zipOutGetNetInfos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipOutGetNetInfos(1)
      See Also:
        Constant Field Values

    - #### OID_zipOutGetNetInfos_0

          static final String OID_zipOutGetNetInfos_0

      zipOutGetNetInfos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipOutGetNetInfos(1).0
      See Also:
        Constant Field Values

    - #### OID_zipInGetNetInfoReplies

          static final String OID_zipInGetNetInfoReplies

      zipInGetNetInfoReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipInGetNetInfoReplies(2)
      See Also:
        Constant Field Values

    - #### OID_zipInGetNetInfoReplies_0

          static final String OID_zipInGetNetInfoReplies_0

      zipInGetNetInfoReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipInGetNetInfoReplies(2).0
      See Also:
        Constant Field Values

    - #### OID_zipZoneInInvalids

          static final String OID_zipZoneInInvalids

      zipZoneInInvalids : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipZoneInInvalids(3)
      See Also:
        Constant Field Values

    - #### OID_zipZoneInInvalids_0

          static final String OID_zipZoneInInvalids_0

      zipZoneInInvalids.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipNetInfoTable(1).zipNetInfoEntry(1).zipZoneInInvalids(3).0
      See Also:
        Constant Field Values

    - #### OID_zipInErrors

          static final String OID_zipInErrors

      zipInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipInErrors(2)
      See Also:
        Constant Field Values

    - #### OID_zipInErrors_0

          static final String OID_zipInErrors_0

      zipInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).zipEndNode(17).zipInErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_perPort

          static final String OID_perPort

      perPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18)
      See Also:
        Constant Field Values

    - #### OID_perPort_0

          static final String OID_perPort_0

      perPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).0
      See Also:
        Constant Field Values

    - #### OID_perPortTable

          static final String OID_perPortTable

      perPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_perPortTable_0

          static final String OID_perPortTable_0

      perPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_perPortEntry

          static final String OID_perPortEntry

      perPortEntry : PerPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_perPortEntry_0

          static final String OID_perPortEntry_0

      perPortEntry.0 : PerPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInProbes

          static final String OID_perPortAarpInProbes

      perPortAarpInProbes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInProbes(1)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInProbes_0

          static final String OID_perPortAarpInProbes_0

      perPortAarpInProbes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInProbes(1).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutProbes

          static final String OID_perPortAarpOutProbes

      perPortAarpOutProbes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutProbes(2)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutProbes_0

          static final String OID_perPortAarpOutProbes_0

      perPortAarpOutProbes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutProbes(2).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInReqs

          static final String OID_perPortAarpInReqs

      perPortAarpInReqs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInReqs(3)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInReqs_0

          static final String OID_perPortAarpInReqs_0

      perPortAarpInReqs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInReqs(3).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutReqs

          static final String OID_perPortAarpOutReqs

      perPortAarpOutReqs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutReqs(4)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutReqs_0

          static final String OID_perPortAarpOutReqs_0

      perPortAarpOutReqs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutReqs(4).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInRsps

          static final String OID_perPortAarpInRsps

      perPortAarpInRsps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInRsps(5)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpInRsps_0

          static final String OID_perPortAarpInRsps_0

      perPortAarpInRsps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpInRsps(5).0
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutRsps

          static final String OID_perPortAarpOutRsps

      perPortAarpOutRsps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutRsps(6)
      See Also:
        Constant Field Values

    - #### OID_perPortAarpOutRsps_0

          static final String OID_perPortAarpOutRsps_0

      perPortAarpOutRsps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortAarpOutRsps(6).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpInReceives

          static final String OID_perPortDdpInReceives

      perPortDdpInReceives : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInReceives(7)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpInReceives_0

          static final String OID_perPortDdpInReceives_0

      perPortDdpInReceives.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInReceives(7).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpInLocalDatagrams

          static final String OID_perPortDdpInLocalDatagrams

      perPortDdpInLocalDatagrams : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInLocalDatagrams(8)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpInLocalDatagrams_0

          static final String OID_perPortDdpInLocalDatagrams_0

      perPortDdpInLocalDatagrams.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpInLocalDatagrams(8).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpNoProtocolHandlers

          static final String OID_perPortDdpNoProtocolHandlers

      perPortDdpNoProtocolHandlers : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpNoProtocolHandlers(9)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpNoProtocolHandlers_0

          static final String OID_perPortDdpNoProtocolHandlers_0

      perPortDdpNoProtocolHandlers.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpNoProtocolHandlers(9).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpTooShortErrors

          static final String OID_perPortDdpTooShortErrors

      perPortDdpTooShortErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooShortErrors(10)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpTooShortErrors_0

          static final String OID_perPortDdpTooShortErrors_0

      perPortDdpTooShortErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooShortErrors(10).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpTooLongErrors

          static final String OID_perPortDdpTooLongErrors

      perPortDdpTooLongErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooLongErrors(11)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpTooLongErrors_0

          static final String OID_perPortDdpTooLongErrors_0

      perPortDdpTooLongErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpTooLongErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpChecksumErrors

          static final String OID_perPortDdpChecksumErrors

      perPortDdpChecksumErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpChecksumErrors(12)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpChecksumErrors_0

          static final String OID_perPortDdpChecksumErrors_0

      perPortDdpChecksumErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpChecksumErrors(12).0
      See Also:
        Constant Field Values

    - #### OID_perPortDdpForwRequests

          static final String OID_perPortDdpForwRequests

      perPortDdpForwRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpForwRequests(13)
      See Also:
        Constant Field Values

    - #### OID_perPortDdpForwRequests_0

          static final String OID_perPortDdpForwRequests_0

      perPortDdpForwRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortDdpForwRequests(13).0
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpInDataPkts

          static final String OID_perPortRtmpInDataPkts

      perPortRtmpInDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInDataPkts(14)
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpInDataPkts_0

          static final String OID_perPortRtmpInDataPkts_0

      perPortRtmpInDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInDataPkts(14).0
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpOutDataPkts

          static final String OID_perPortRtmpOutDataPkts

      perPortRtmpOutDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpOutDataPkts(15)
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpOutDataPkts_0

          static final String OID_perPortRtmpOutDataPkts_0

      perPortRtmpOutDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpOutDataPkts(15).0
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpInRequestPkts

          static final String OID_perPortRtmpInRequestPkts

      perPortRtmpInRequestPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInRequestPkts(16)
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpInRequestPkts_0

          static final String OID_perPortRtmpInRequestPkts_0

      perPortRtmpInRequestPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpInRequestPkts(16).0
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpRouteDeletes

          static final String OID_perPortRtmpRouteDeletes

      perPortRtmpRouteDeletes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpRouteDeletes(17)
      See Also:
        Constant Field Values

    - #### OID_perPortRtmpRouteDeletes_0

          static final String OID_perPortRtmpRouteDeletes_0

      perPortRtmpRouteDeletes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortRtmpRouteDeletes(17).0
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipQueries

          static final String OID_perPortZipInZipQueries

      perPortZipInZipQueries : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipQueries(18)
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipQueries_0

          static final String OID_perPortZipInZipQueries_0

      perPortZipInZipQueries.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipQueries(18).0
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipReplies

          static final String OID_perPortZipInZipReplies

      perPortZipInZipReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipReplies(19)
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipReplies_0

          static final String OID_perPortZipInZipReplies_0

      perPortZipInZipReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipReplies(19).0
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipExtendedReplies

          static final String OID_perPortZipInZipExtendedReplies

      perPortZipInZipExtendedReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipExtendedReplies(20)
      See Also:
        Constant Field Values

    - #### OID_perPortZipInZipExtendedReplies_0

          static final String OID_perPortZipInZipExtendedReplies_0

      perPortZipInZipExtendedReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInZipExtendedReplies(20).0
      See Also:
        Constant Field Values

    - #### OID_perPortZipZoneConflictErrors

          static final String OID_perPortZipZoneConflictErrors

      perPortZipZoneConflictErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipZoneConflictErrors(21)
      See Also:
        Constant Field Values

    - #### OID_perPortZipZoneConflictErrors_0

          static final String OID_perPortZipZoneConflictErrors_0

      perPortZipZoneConflictErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipZoneConflictErrors(21).0
      See Also:
        Constant Field Values

    - #### OID_perPortZipInErrors

          static final String OID_perPortZipInErrors

      perPortZipInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInErrors(22)
      See Also:
        Constant Field Values

    - #### OID_perPortZipInErrors_0

          static final String OID_perPortZipInErrors_0

      perPortZipInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortZipInErrors(22).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInLookUpRequests

          static final String OID_perPortNbpInLookUpRequests

      perPortNbpInLookUpRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpRequests(23)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInLookUpRequests_0

          static final String OID_perPortNbpInLookUpRequests_0

      perPortNbpInLookUpRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpRequests(23).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInLookUpReplies

          static final String OID_perPortNbpInLookUpReplies

      perPortNbpInLookUpReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpReplies(24)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInLookUpReplies_0

          static final String OID_perPortNbpInLookUpReplies_0

      perPortNbpInLookUpReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInLookUpReplies(24).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInBroadcastRequests

          static final String OID_perPortNbpInBroadcastRequests

      perPortNbpInBroadcastRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInBroadcastRequests(25)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInBroadcastRequests_0

          static final String OID_perPortNbpInBroadcastRequests_0

      perPortNbpInBroadcastRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInBroadcastRequests(25).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInForwardRequests

          static final String OID_perPortNbpInForwardRequests

      perPortNbpInForwardRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInForwardRequests(26)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInForwardRequests_0

          static final String OID_perPortNbpInForwardRequests_0

      perPortNbpInForwardRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInForwardRequests(26).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpOutLookUpReplies

          static final String OID_perPortNbpOutLookUpReplies

      perPortNbpOutLookUpReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpOutLookUpReplies(27)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpOutLookUpReplies_0

          static final String OID_perPortNbpOutLookUpReplies_0

      perPortNbpOutLookUpReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpOutLookUpReplies(27).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpRegistrationFailures

          static final String OID_perPortNbpRegistrationFailures

      perPortNbpRegistrationFailures : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpRegistrationFailures(28)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpRegistrationFailures_0

          static final String OID_perPortNbpRegistrationFailures_0

      perPortNbpRegistrationFailures.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpRegistrationFailures(28).0
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInErrors

          static final String OID_perPortNbpInErrors

      perPortNbpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInErrors(29)
      See Also:
        Constant Field Values

    - #### OID_perPortNbpInErrors_0

          static final String OID_perPortNbpInErrors_0

      perPortNbpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortNbpInErrors(29).0
      See Also:
        Constant Field Values

    - #### OID_perPortEchoRequests

          static final String OID_perPortEchoRequests

      perPortEchoRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoRequests(30)
      See Also:
        Constant Field Values

    - #### OID_perPortEchoRequests_0

          static final String OID_perPortEchoRequests_0

      perPortEchoRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoRequests(30).0
      See Also:
        Constant Field Values

    - #### OID_perPortEchoReplies

          static final String OID_perPortEchoReplies

      perPortEchoReplies : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoReplies(31)
      See Also:
        Constant Field Values

    - #### OID_perPortEchoReplies_0

          static final String OID_perPortEchoReplies_0

      perPortEchoReplies.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).appletalk(13).perPort(18).perPortTable(1).perPortEntry(1).perPortEchoReplies(31).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.